<?xml version="1.0" encoding="utf-8"?>
<xsl:stylesheet xml:lang="en" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format" xmlns:d = "http://docbook.org/ns/docbook" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:exsl="http://exslt.org/common"  exclude-result-prefixes="d" version="1.0">
  <xsl:template match="/">
    <fo:root xmlns:fo="http://www.w3.org/1999/XSL/Format">      
		<fo:layout-master-set>
    <fo:simple-page-master master-name="even"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-even" extent="10mm"/>
    </fo:simple-page-master>
    <fo:simple-page-master master-name="odd"
      page-height="297mm" page-width="210mm"
      margin-top="20mm" margin-bottom="20mm"
      margin-left="25mm" margin-right="25mm">
      <fo:region-body margin-bottom="20mm"/>
      <fo:region-after region-name="footer-odd" extent="10mm"/>
    </fo:simple-page-master>
    <fo:page-sequence-master master-name="document">
      <fo:repeatable-page-master-alternatives>
        <fo:conditional-page-master-reference odd-or-even="even"
          master-reference="even"/>
        <fo:conditional-page-master-reference odd-or-even="odd"
          master-reference="odd"/>
      </fo:repeatable-page-master-alternatives>
    </fo:page-sequence-master>
  </fo:layout-master-set>
  <fo:page-sequence master-reference="document" font-family="Arial">
    <fo:static-content flow-name="footer-even">
      <fo:block text-align="end"><fo:page-number/></fo:block>
    </fo:static-content>
    <fo:static-content flow-name="footer-odd">
      <fo:block text-align-last="end"><fo:page-number/></fo:block>
    </fo:static-content>
          <fo:flow flow-name="xsl-region-body">							     				
										<xsl:for-each select="/dokument/secNazov">
    			
				<fo:block text-align='center' font-weight='bold'>VŠEOBECNÉ PODANIE - SPOTREBNÉ DANE</fo:block><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secEvidencneCisloSuvisiacehoDOkumentu">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Evidenčné číslo súvisiaceho dokumentu:&#160;&#160;&#160;&#160;&#160;</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secEvidencneCisloSuvisiacehoDOkumentu/valEvidencneCisloSuvisiacehoDokumentu'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>/</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secEvidencneCisloSuvisiacehoDOkumentu/valECSDRok'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secAdresovanieVP">
    			<fo:block background-color='black' color='white'>Adresát podania</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Orgán finančnej správy</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secAdresovanieVP/valOrganFS[text()='CU']">Colný úrad</xsl:if><xsl:if test="/dokument/secAdresovanieVP/valOrganFS[text()='FRSR']">Finančné riaditeľstvo SR</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./secAdresatCU">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Colný úrad</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1095100']">Colný úrad Banská Bystrica</xsl:if><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1095200']">Colný úrad Bratislava</xsl:if><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1095600']">Colný úrad Košice</xsl:if><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1095300']">Colný úrad Michalovce</xsl:if><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1096100']">Colný úrad Nitra</xsl:if><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1096200']">Colný úrad Prešov</xsl:if><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1096600']">Colný úrad Trenčín</xsl:if><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1095800']">Colný úrad Trnava</xsl:if><xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad[text()='1096000']">Colný úrad Žilina</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/dokument/secOblastPodania">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Oblasť podania</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secOblastPodania/valOblastPodania[text()='SPD']">Správa spotrebných daní</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Agenda</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secOblastPodania/valAgenda[text()='SPD_MO']">Spotrebná daň z minerálneho oleja</xsl:if><xsl:if test="/dokument/secOblastPodania/valAgenda[text()='SPD_LH']">Spotrebná daň z liehu</xsl:if><xsl:if test="/dokument/secOblastPodania/valAgenda[text()='SPD_PV']">Spotrebná daň z piva</xsl:if><xsl:if test="/dokument/secOblastPodania/valAgenda[text()='SPD_VN']">Spotrebná daň z vína a medziproduktu</xsl:if><xsl:if test="/dokument/secOblastPodania/valAgenda[text()='SPD_TV']">Spotrebná daň z tabakových výrobkov</xsl:if><xsl:if test="/dokument/secOblastPodania/valAgenda[text()='SPD_EL']">Spotrebná daň z elektriny</xsl:if><xsl:if test="/dokument/secOblastPodania/valAgenda[text()='SPD_UH']">Spotrebná daň z uhlia</xsl:if><xsl:if test="/dokument/secOblastPodania/valAgenda[text()='SPD_ZP']">Spotrebná daň zo zemného plynu</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Časť agendy</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='MO_RAE']">Registrácia, evidencia, povolenie</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='MO_ZND']">Zábezpeka</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='MO_PPT']">Preprava</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='MO_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='MO_DK']">Daňová kontrola</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='MO_DEK']">Daňové exekučné konanie </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='LH_DK']">Daňová kontrola</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_MO_OP']">Opravné prostriedky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='LH_ALK_TDK']">Kontrolné známky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='EL_REG']">Registrácia</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='EL_PPS']">Povolenie preukazovania spôsobu výpočtu a spotreby </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='ZP_PPS']">Povolenie preukazovania spôsobu výpočtu a spotreby </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='UH_DEK']">Daňové exekučné konanie </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='LH_RAE']">Registrácia, evidencia, povolenie</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='LH_ZND']">Zábezpeka</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='LH_PPT']">Preprava</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='LH_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='LH_DEK']">Daňové exekučné konanie </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='PV_RAE']">Registrácia, evidencia, povolenie</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='PV_ZND']">Zábezpeka</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='PV_PPT']">Preprava</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='PV_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='PV_DK']">Daňová kontrola</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='PV_DEK']">Daňové exekučné konanie </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='TV_RAE']">Registrácia, evidencia, povolenie</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='VN_ZND']">Zábezpeka</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='VN_PPT']">Preprava</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='VN_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='VN_DK']">Daňová kontrola</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='VN_DEK']">Daňové exekučné konanie </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='VN_RAE']">Registrácia, evidencia, povolenie</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='TV_ZND']">Zábezpeka</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='TV_PPT']">Preprava</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='TV_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='TV_DK']">Daňová kontrola</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='TV_DEK']">Daňové exekučné konanie </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='TV_KZ']">Kontrolné známky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='EL_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='EL_DK']">Daňová kontrola</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='EL_DEK']">Daňové exekučné konanie </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='UH_REG']">Registrácia</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='UH_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='UH_DK']">Daňová kontrola</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='ZP_REG ']">Registrácia</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='ZP_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='ZP_DK']">Daňová kontrola</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='ZP_DEK']">Daňové exekučné konanie </xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_LH_OP']">Opravné prostriedky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_PV_OP']">Opravné prostriedky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_VN_OP']">Opravné prostriedky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_TV_OP']">Opravné prostriedky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_EL_OP']">Opravné prostriedky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_UH_OP']">Opravné prostriedky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_ZP_OP']">Opravné prostriedky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_MO_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_LH_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_PV_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_TV_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_VN_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_EL_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_UH_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_ZP_SD']">Správa dane</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_MO_UMP']">Delegovanie miestnej príslušnosti</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_LH_UMP']">Delegovanie miestnej príslušnosti</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_PV_UMP']">Delegovanie miestnej príslušnosti</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_VN_UMP']">Delegovanie miestnej príslušnosti</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_TV_UMP']">Delegovanie miestnej príslušnosti</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_EL_UMP']">Delegovanie miestnej príslušnosti</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_UH_UMP']">Delegovanie miestnej príslušnosti</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_ZP_UMP']">Delegovanie miestnej príslušnosti</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_LH_KZ']">Kontrolné známky</xsl:if><xsl:if test="/dokument/secOblastPodania/valCastAgendy[text()='FR_TV_KZ']">Kontrolné známky</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secTypPodania">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Typ služby</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secTypPodania/valSpravnyPoplatok[text()='1']">Podlieha správnemu poplatku</xsl:if><xsl:if test="/dokument/secTypPodania/valSpravnyPoplatok[text()='2']">Nepodlieha správnemu poplatku</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Typ podania</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='ZIA']">Žiadosť</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='ZVP']">Žiadosť o vydanie potvrdenia</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='OZS']">Oznámenie</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='ODV']">Odvolanie</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='POT']">Potvrdenie</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='VVY']">Vysvetlenie, vyjadrenie</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='ODP']">Odpoveď na výzvu</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='NAM']">Námietka</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='POD']">Podnet</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='PNZ']">Plnomocenstvo na zastupovanie</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='SVZ']">Späťvzatie žiadosti</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='ZKZ']">Zúčtovanie KZ</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='INE']">Iné</xsl:if><xsl:if test="/dokument/secTypPodania/valTypPodania[text()='PKZ']">Podanie pre ISKZ z dôvodu nedostupnosti informačného systému</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secSpdSubjekt">
    			<fo:block background-color='black' color='white'>Identifikačné údaje subjektu SPD</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Obchodné meno alebo názov subjektu SPD</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSpdSubjekt/valObchMenoSpd'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secIdentSpd">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Registračné č. pre spotrebnú daň &#160;SK</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSpdSubjekt/secIdentSpd/valRegCisloSpd'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Evidenčné č. pre spotrebnú daň</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSpdSubjekt/secIdentSpd/valEvCisloSpd'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>IČO</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSpdSubjekt/secIdentSpd/valIcoSpd'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Rodné číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSpdSubjekt/secIdentSpd/valRodneCisloSpd'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/dokument/secSidlo">
    			<fo:block background-color='black' color='white'>Adresa trvalého pobytu fyzickej osoby/adresa sídla právnickej osoby</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Ulica</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSidlo/valUlica'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Číslo</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSidlo/valCislo'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>PSČ</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSidlo/valPsc'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>Obec</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSidlo/valObec'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Číslo telefónu</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSidlo/valTelefon'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block font-size='10pt' hyphenate='true'><fo:inline color='white'>___</fo:inline>E-mailová adresa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secSidlo/valEmail'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie">
    			<fo:block background-color='black' color='white'>Údaje k spoplatnenému podaniu</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Sadzobník poplatkov</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='Z19.1.1']">19.1.1. Vydanie rozhodnutia - položka 143a (o deleg.miest. prísluš.,o predĺžení,odpust.lehoty,o povolení odkladu platenia dane,úľavy dane)</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='V19.1.2']">19.1.2. Vydanie potvrdenia - položka 143b (o stave osob.účtu, o stave nedoplatkov, o úhrade daň.záväzkov, neexistencii pohľadávok)</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='V19.1.3']">19.1.3. Doplnenie údajov na predtlačenom tlačive - položka 143c</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='Z19.1.4']">19.1.4. Zápis DKP do náhr.knihy, osvedč. o registr. ako náhrady, súhlas s naklad. zálož.práva, preruš.daň.konania - položka 144a, d, e, f</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='Z19.1.5']">19.1.5. Súhlas správcu dane s výmazom z Obch. reg., povolenie úľavy zo sankcie alebo jej odpustenie - položka  144 b, c </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='Z19.1.6']">19.1.6. Vyhotovenie a osvedčenie odpisov, oznámenia o registrácii z.č. 563/2009 Z.z. - položka 2a, 2c, aj podľa z. č. 71/1967 Zb.  </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='V19.1.6']">19.1.6. Vyhotovenie a osvedčenie odpisov, oznámenia o registrácii z.č. 563/2009 Z.z. - položka 2a, 2c, aj podľa z. č. 71/1967 Zb.  </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='P19.2.1']">19.2.1. Návrh na obnovu konania, podnet na preskúmanie rohodnutia  z.č. 563/2009 Z.z. - položka 1 bod. 1 a 2 </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='P19.2.2']">19.2.2. Návrh na obnovu konania, podnet na preskúmanie rohodnutia  z.č. 71/1967 Z.z. - položka 1 bod. 1 a 2 </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='Z19.1.1_FR']">19.1.1. Vydanie rozhodnutia - položka 143a (o deleg.miest. prísluš.,o predĺžení,odpust.lehoty,o povolení odkladu platenia dane,úľavy dane)</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='V19.1.6_FR']">19.1.6. Vyhotovenie a osvedčenie odpisov, oznámenia o registrácii z.č. 563/2009 Z.z. - položka 2a, 2c, aj podľa z. č. 71/1967 Zb.  </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='P19.2.1_FR']">19.2.1. Návrh na obnovu konania, podnet na preskúmanie rohodnutia  z.č. 563/2009 Z.z. - položka 1 bod. 1 a 2 </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='P19.2.2_FR']">19.2.2. Návrh na obnovu konania, podnet na preskúmanie rohodnutia  z.č. 71/1967 Z.z. - položka 1 bod. 1 a 2 </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='V19.3.1_FR']">19.3.1. Agenda Colných a Daňových úradov  - úkon vykonaný v elektronickej podobe </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='V19.3.1']">19.3.1. Agenda Colných a Daňových úradov  - úkon vykonaný v elektronickej podobe </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov[text()='Z19.3.1']">19.3.1. Agenda Colných a Daňových úradov  - úkon vykonaný v elektronickej podobe </xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Názov služby</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE1054/P1054']">19.1.1.2. Vydanie rozhodnutia o predĺžení lehoty - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE1055/P1055']">19.1.1.3. Vydanie rozhodnutia o odpustení zmeškanej lehoty - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE1060/P1060']">19.1.1.4. Vydanie rozhodnutia o povolení odkladu platenia dane alebo platenia dane v splátkach na žiadosť DS - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE1063/P1063']">19.1.1.5. Vydanie rozhodnutia o povolení úľavy na dani alebo odpustení daňového nedoplatku v daňovom konaní  - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE1070/P1070']">19.1.2.2. Vydanie potvrdenia orgánom finančnej správy podľa osobitného predpisu - z. č. 563/2009 Z. z., z. č. 71/1967 Zb.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE1058/P1058']">19.1.2.1. Vydanie potvrdenia o stave osobného účtu na žiadosť DS - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE1088/P1088']">19.1.3.1. Doplnenie údajov na predtlačenom tlačive, ktoré predloží žiadateľ - podľa osobitného predpisu</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE1068/P1068']">19.1.4.3. Udelenie súhlasu s nakladaním s predmetom záložného práva - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE1061/P1061']">19.1.4.4. Žiadosť o prerušenie daňového konania - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE1069/P1069']">19.1.5.2. Povolenie úľavy zo sankcie alebo odpustenie sankcie podľa osobitného predpisu - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE0000/P1052']">19.1.6.1. Vyhotovenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu, za každú aj začatú stranu</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE0000/P1053']">19.1.6.2. Osvedčenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu v SJ, za každú aj začatú stranu </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE0000/P1056']">19.1.6.3. Oznámenie, či určitý DS je registrovaný, alebo aké číslo mu bolo pridelené pri registrácii, na žiadosť DS - z. č. 563/2009 Z.z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1064/P1064']">19.2.1.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1065/P1065']">19.2.1.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1066/P1066']">19.2.1.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1067/P1067']">19.2.1.4. Podnet na preskúm. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 563/2009 Z.z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1073/P1073']">19.2.2.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 71/1967 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1074/P1074']">19.2.2.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 71/1967 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1075/P1075']">19.2.2.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 71/1967 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1076/P1076']">19.2.2.4. Podnet na presk. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 71/1967 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE1051/P1051_FR']">19.1.1.1. Vydanie rozhodnutia o delegovaní miestnej príslušnosti na iného správcu dane na návrh daň. subjektu (DS) - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE0000/P1052_FR']">19.1.6.1. Vyhotovenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu, za každú aj začatú stranu</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE0000/P1053_FR']">19.1.6.2. Osvedčenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu v SJ, za každú aj začatú stranu </xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1064/P1064_FR']">19.2.1.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1065/P1065_FR']">19.2.1.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1066/P1066_FR']">19.2.1.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1067/P1067_FR']">19.2.1.4. Podnet na preskúm. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 563/2009 Z.z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1073/P1073_FR']">19.2.2.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 71/1967 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1074/P1074_FR']">19.2.2.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 71/1967 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1075/P1075_FR']">19.2.2.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 71/1967 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='PE1076/P1076_FR']">19.2.2.4. Podnet na presk. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 71/1967 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE2533/P0000']">19.3.1.1. Vyhotovenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu, za každú aj začatú stranu</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE2534/P0000']">19.3.1.2. Osvedčenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu v SJ, za každú aj začatú stranu</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='ZE2535/P0000']">19.3.1.3. Oznámenie, či určitý DS je registrovaný, alebo aké číslo mu bolo pridelené pri registrácii, na žiadosť DS - z. č. 563/2009 Z. z.</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE2534/P0000_FR']">19.3.1.2. Osvedčenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu v SJ, za každú aj začatú stranu</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby[text()='VE2533/P0000_FR']">19.3.1.1. Vyhotovenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu, za každú aj začatú stranu</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Dôvod oslobodenia</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/dokument/secUdajeSpoplatnenePodanie/valDovodOslobodenia'/></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Po odoslaní podania bude do schránky na PFS aj ÚPVS zaslaný príkaz na úhradu správneho poplatku</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./secIDsluzby">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>ID služby</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secUdajeSpoplatnenePodanie/secIDsluzby/ID_sluzby'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell><fo:block><fo:inline color='white'>___</fo:inline>(Najčastejšie poskytované služby)</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secPomocna">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Spôsob spracovania výstupu služby</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/valVystupSluzby[text()='E']">V elektronickej podobe</xsl:if><xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/valVystupSluzby[text()='P']">V papierovej podobe</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>		<xsl:for-each select="./secCena">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Jednotková suma za službu</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secUdajeSpoplatnenePodanie/secPomocna/secCena/valJednokovaCena'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secUdajeSpoplatnenePodanie/secPomocna/secCena/valOznam'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>(Znížená sadzba - elektronické podanie)</fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
				<xsl:for-each select="./secSchrankaAP">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Elektronická schránka prijímateľa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secUdajeSpoplatnenePodanie/secSchrankaAP/txtSchrankaAP'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Elektronická schránka platiteľa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secUdajeSpoplatnenePodanie/secSchrankaAP/txtSchrankaSubjektu'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Elektronická schránka platiteľa</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
		
		</xsl:for-each>
			<xsl:for-each select="/dokument/secDruhPrilohy">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block>Súčasťou podania nie je príloha</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/dokument/secDruhPrilohy/valNieJePriloha[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Podanie je tvorené súborom dokumentov</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/dokument/secDruhPrilohy/valJeSuborDokumentov[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block>Súčasťou podania je príloha</fo:block></fo:table-cell><fo:table-cell>
<fo:block font-size='12pt'>
<xsl:choose>
<xsl:when test="/dokument/secDruhPrilohy/valJePriloha[text()='1']">
<fo:inline font-family='Wingdings'>&#253;</fo:inline>
</xsl:when>
<xsl:otherwise>
<fo:inline font-family='Wingdings'>&#168;</fo:inline>
</xsl:otherwise>
</xsl:choose>
</fo:block>
</fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secObsah">
    			<fo:block background-color='black' color='white'>Obsah podania</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Text podania</fo:block></fo:table-cell></fo:table-row>
                                        <fo:table-row height='100px'><fo:table-cell border-width='0.1mm' border-style='solid' background-color='white'><fo:block padding-left='1pt' hyphenate='true'><xsl:value-of select='/dokument/secObsah/valTextPodania'/></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secDokumentyPodania">
    			<fo:block background-color='black' color='white'>Dokumenty podania</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Popis dokumentu</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='valPopisDokumentu'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Spôsob doručenia</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="valSposobDoruceniaDokumentu[text()='SD_ESP']">Elektronicky – súčasť podania</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secPopisPriloh">
    			<fo:block background-color='black' color='white'>Popis príloh</fo:block><fo:block color='white'>|</fo:block>
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Popis prílohy</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='valPopisPrilohy'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block><fo:inline color='white'>|</fo:inline></fo:block></fo:table-cell></fo:table-row><fo:table-row><fo:table-cell><fo:block font-size='10pt'>Spôsob doručenia</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:if test="valSposobDoruceniaPrilohy[text()='SD_ESP']">Elektronicky – súčasť podania</xsl:if><xsl:if test="valSposobDoruceniaPrilohy[text()='SD_POS']">Poštou</xsl:if><xsl:if test="valSposobDoruceniaPrilohy[text()='SD_OSO']">Osobne</xsl:if><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<xsl:for-each select="/dokument/secDatumPodania">
    			
				<fo:table table-layout='fixed' width='100%' border-collapse='separate'><fo:table-column column-width='15px'/><fo:table-column column-width='15px'/><fo:table-body><fo:table-row><fo:table-cell><fo:block font-size='10pt' hyphenate='true'>Dátum podania</fo:block></fo:table-cell><fo:table-cell  border-width='0.1mm' border-style='solid' background-color='white'><fo:block><xsl:value-of select='/dokument/secDatumPodania/valDatumPodania'/><fo:inline color='white'>___</fo:inline></fo:block></fo:table-cell></fo:table-row></fo:table-body>                                        
                                  </fo:table><fo:block color='white'>|</fo:block>
		</xsl:for-each>
			<fo:block background-color='white' color='white'>.</fo:block>
						

			</fo:flow>
           </fo:page-sequence>
          </fo:root>
         </xsl:template>
        </xsl:stylesheet>
