<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>VP-SPDv23 - Všeobecné podanie – Spotrebné dane</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/dokument">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Všeobecné podanie pre FS SR</div>
</div>
<xsl:if test="/dokument/secNazov/text()"><div><label class="labelVis">secNazov: </label><span class="contentVis wordwrap"><xsl:value-of select="./secNazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secEvidencneCisloSuvisiacehoDOkumentu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Evidenčné číslo súvisiaceho dokumentu</div>
</div>
<xsl:if test="/dokument/secEvidencneCisloSuvisiacehoDOkumentu/valEvidencneCisloSuvisiacehoDokumentu/text()"><div><label class="labelVis">Evidenčné číslo súvisiaceho dokumentu:&#160;&#160;&#160;&#160;&#160;: </label><span class="contentVis wordwrap"><xsl:value-of select="./valEvidencneCisloSuvisiacehoDokumentu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secEvidencneCisloSuvisiacehoDOkumentu/valECSDRok/text()"><div><label class="labelVis">/: </label><span class="contentVis wordwrap"><xsl:value-of select="./valECSDRok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secAdresovanieVP">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresát podania</div>
</div>
<xsl:if test="/dokument/secAdresovanieVP/valOrganFS/text()"><div><label class="labelVis">Orgán finančnej správy: </label><span class="contentVis wordwrap"><xsl:value-of select="./valOrganFS"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secAdresovanieVP/secAdresatCU">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secAdresatCU</div>
</div>
<xsl:if test="/dokument/secAdresovanieVP/secAdresatCU/valColnyUrad/text()"><div><label class="labelVis">Colný úrad: </label><span class="contentVis wordwrap"><xsl:value-of select="./valColnyUrad"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secOblastPodania">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Oblasť podania</div>
</div>
<xsl:if test="/dokument/secOblastPodania/valOblastPodania/text()"><div><label class="labelVis">Oblasť podania: </label><span class="contentVis wordwrap"><xsl:value-of select="./valOblastPodania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secOblastPodania/valAgenda/text()"><div><label class="labelVis">Agenda: </label><span class="contentVis wordwrap"><xsl:value-of select="./valAgenda"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secOblastPodania/valCastAgendy/text()"><div><label class="labelVis">Časť agendy: </label><span class="contentVis wordwrap"><xsl:value-of select="./valCastAgendy"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secTypPodania">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Typ podania</div>
</div>
<xsl:if test="/dokument/secTypPodania/valSpravnyPoplatok/text()"><div><label class="labelVis">Typ služby: </label><span class="contentVis wordwrap"><xsl:value-of select="./valSpravnyPoplatok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secTypPodania/valTypPodania/text()"><div><label class="labelVis">Typ podania: </label><span class="contentVis wordwrap"><xsl:value-of select="./valTypPodania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secSpdSubjekt">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secSpdSubjekt</div>
</div>
<xsl:if test="/dokument/secSpdSubjekt/valObchMenoSpd/text()"><div><label class="labelVis">Obchodné meno alebo názov subjektu SPD: </label><span class="contentVis wordwrap"><xsl:value-of select="./valObchMenoSpd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSpdSubjekt/secSchrankaSubjektu/text()"><div><label class="labelVis">secSchrankaSubjektu: </label><span class="contentVis wordwrap"><xsl:value-of select="./secSchrankaSubjektu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secSpdSubjekt/secIdentSpd">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secIdentSpd</div>
</div>
<xsl:if test="/dokument/secSpdSubjekt/secIdentSpd/valRegCisloSpd/text()"><div><label class="labelVis">Registračné č. pre spotrebnú daň &#160;SK: </label><span class="contentVis wordwrap"><xsl:value-of select="./valRegCisloSpd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSpdSubjekt/secIdentSpd/valIcoSpd/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./valIcoSpd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSpdSubjekt/secIdentSpd/valEvCisloSpd/text()"><div><label class="labelVis">Evidenčné č. pre spotrebnú daň: </label><span class="contentVis wordwrap"><xsl:value-of select="./valEvCisloSpd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSpdSubjekt/secIdentSpd/valRodneCisloSpd/text()"><div><label class="labelVis">Rodné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./valRodneCisloSpd"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secSidlo">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Adresa trvalého pobytu fyzickej osoby/adresa sídla právnickej osoby</div>
</div>
<xsl:if test="/dokument/secSidlo/valUlica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./valUlica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSidlo/valPsc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./valPsc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSidlo/valTelefon/text()"><div><label class="labelVis">Číslo telefónu: </label><span class="contentVis wordwrap"><xsl:value-of select="./valTelefon"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSidlo/valCislo/text()"><div><label class="labelVis">Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./valCislo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSidlo/valObec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./valObec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secSidlo/valEmail/text()"><div><label class="labelVis">E-mailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./valEmail"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Údaje k spoplatnenému podaniu</div>
</div>
<xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secIDsluzby">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">ID služby</div>
</div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secIDsluzby/ID_sluzby/text()"><div><label class="labelVis">ID služby: </label><span class="contentVis wordwrap"><xsl:value-of select="./ID_sluzby"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valSadzobnikPoplatkov/text()"><div><label class="labelVis">Sadzobník poplatkov: </label><span class="contentVis wordwrap"><xsl:value-of select="./valSadzobnikPoplatkov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valNazovSluzby/text()"><div><label class="labelVis">Názov služby: </label><span class="contentVis wordwrap"><xsl:value-of select="./valNazovSluzby"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secPomocna">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pomocná</div>
</div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/valVystupSluzby/text()"><div><label class="labelVis">Spôsob spracovania výstupu služby: </label><span class="contentVis wordwrap"><xsl:value-of select="./valVystupSluzby"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/vystupSluzbyPomocne/text()"><div><label class="labelVis">vystupSluzbyPomocne: </label><span class="contentVis wordwrap"><xsl:value-of select="./vystupSluzbyPomocne"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/jednotkovaSumaPomocne/text()"><div><label class="labelVis">jednotkovaSumaPomocne: </label><span class="contentVis wordwrap"><xsl:value-of select="./jednotkovaSumaPomocne"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secPomocna/secCena">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Cena</div>
</div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/secCena/valJednokovaCena/text()"><div><label class="labelVis">Jednotková suma za službu: </label><span class="contentVis wordwrap"><xsl:value-of select="./valJednokovaCena"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/secCena/valOznam/text()"><div><label class="labelVis">Oznam: </label><span class="contentVis wordwrap"><xsl:value-of select="./valOznam"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secPomocna/secPomocna2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">pomocná 2</div>
</div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/secPomocna2/TypSluzbyPomocne/text()"><div><label class="labelVis">TypSluzbyPomocne: </label><span class="contentVis wordwrap"><xsl:value-of select="./TypSluzbyPomocne"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/secPomocna2/valOslobodenie/text()"><div><label class="labelVis">Oslobodenie: </label><span class="contentVis wordwrap"><xsl:value-of select="./valOslobodenie"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secPomocna/valTypSluzby/text()"><div><label class="labelVis">Typ služby: </label><span class="contentVis wordwrap"><xsl:value-of select="./valTypSluzby"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/valDovodOslobodenia/text()"><div><label class="labelVis">Dôvod oslobodenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./valDovodOslobodenia"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secSchrankaAP">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Schránka Adresáta podania</div>
</div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secSchrankaAP/tx/text()"><div><label class="labelVis">tx: </label><span class="contentVis wordwrap"><xsl:value-of select="./tx"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secSchrankaAP/valSchrankaAP/text()"><div><label class="labelVis">Elektronická schránka prijímateľa: </label><span class="contentVis wordwrap"><xsl:value-of select="./valSchrankaAP"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secSchrankaAP/txtSchrankaSubjektu/text()"><div><label class="labelVis">Elektronická schránka platiteľa: </label><span class="contentVis wordwrap"><xsl:value-of select="./txtSchrankaSubjektu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secUdajeSpoplatnenePodanie/secSchrankaAP/valSchrankaSubjektu/text()"><div><label class="labelVis">Elektronická schránka platiteľa: </label><span class="contentVis wordwrap"><xsl:value-of select="./valSchrankaSubjektu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secDruhPrilohy">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Druh prílohy</div>
</div>
<xsl:if test="/dokument/secDruhPrilohy/valDruhPrilohy/text()"><div><label class="labelVis">valDruhPrilohy: </label><span class="contentVis wordwrap"><xsl:value-of select="./valDruhPrilohy"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secObsah">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Obsah podania</div>
</div>
<xsl:if test="/dokument/secObsah/valTextPodania/text()"><div><label class="labelVis">Text podania: </label><span class="contentVis wordwrap"><xsl:value-of select="./valTextPodania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secDokumentyPodania">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Dokumenty podania</div>
</div>
<xsl:if test="/dokument/secDokumentyPodania/valPopisDokumentu/text()"><div><label class="labelVis">Popis dokumentu: </label><span class="contentVis wordwrap"><xsl:value-of select="./valPopisDokumentu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secDokumentyPodania/valSposobDoruceniaDokumentu/text()"><div><label class="labelVis">Spôsob doručenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./valSposobDoruceniaDokumentu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secPopisPriloh">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Popis príloh</div>
</div>
<xsl:if test="/dokument/secPopisPriloh/valPopisPrilohy/text()"><div><label class="labelVis">Popis prílohy: </label><span class="contentVis wordwrap"><xsl:value-of select="./valPopisPrilohy"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/secPopisPriloh/valSposobDoruceniaPrilohy/text()"><div><label class="labelVis">Spôsob doručenia: </label><span class="contentVis wordwrap"><xsl:value-of select="./valSposobDoruceniaPrilohy"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/secDatumPodania">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Dátum podania</div>
</div>
<xsl:if test="/dokument/secDatumPodania/valDatumPodania/text()"><div><label class="labelVis">Dátum podania: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./valDatumPodania" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

