<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fo="http://www.w3.org/1999/XSL/Format">
<xsl:output method="text" omit-xml-declaration="yes" encoding="UTF-8"/>
<xsl:template match="/">Všeobecné podanie - spotrebné dane

Evidenčné číslo súvisiaceho dokumentu: <xsl:value-of select="/dokument/secEvidencneCisloSuvisiacehoDOkumentu/valEvidencneCisloSuvisiacehoDokumentu"/>/<xsl:value-of select="/dokument/secEvidencneCisloSuvisiacehoDOkumentu/valECSDRok"/>

<xsl:for-each select="/dokument/secAdresovanieVP">

Adresát podania
Orgán finančnej správy: <xsl:choose>
  <xsl:when test="valOrganFS = 'FRSR'">Finančné riaditeľstvo SR</xsl:when>
  <xsl:when test="valOrganFS = 'CU'">Colný úrad</xsl:when>
  <xsl:otherwise><xsl:value-of select="valOrganFS"/></xsl:otherwise>
</xsl:choose>

<xsl:for-each select="secAdresatCU">
<xsl:if test="valColnyUrad != ''">
Colný úrad: <xsl:choose>
  <xsl:when test="valColnyUrad = '1095100'" >Colný úrad Banská Bystrica</xsl:when>
  <xsl:when test="valColnyUrad = '1095200'" >Colný úrad Bratislava</xsl:when>
  <xsl:when test="valColnyUrad = '1095600'" >Colný úrad Košice</xsl:when>
  <xsl:when test="valColnyUrad = '1095300'" >Colný úrad Michalovce</xsl:when>
  <xsl:when test="valColnyUrad = '1096100'" >Colný úrad Nitra</xsl:when>
  <xsl:when test="valColnyUrad = '1096200'" >Colný úrad Prešov</xsl:when>
  <xsl:when test="valColnyUrad = '1096600'" >Colný úrad Trenčín</xsl:when>
  <xsl:when test="valColnyUrad = '1095800'" >Colný úrad Trnava</xsl:when>
  <xsl:when test="valColnyUrad = '1096000'" >Colný úrad Žilina</xsl:when>
  <xsl:otherwise><xsl:value-of select="valColnyUrad"/></xsl:otherwise>
  </xsl:choose>
</xsl:if>
<xsl:if test="valPracoviskoCU != ''">
Pracovisko colného úradu: <xsl:choose>
  <xsl:when test="valPracoviskoCU = '5164'" >PCÚ Banská Bystrica</xsl:when>
  <xsl:when test="valPracoviskoCU = '5191'" >SCÚ Banská Bystrica - centrála</xsl:when>
  <xsl:when test="valPracoviskoCU = '5152'" >PCÚ Banská Bystrica Pošta</xsl:when>
  <xsl:when test="valPracoviskoCU = '5175'" >PCÚ Jesenské</xsl:when>
  <xsl:when test="valPracoviskoCU = '5176'" >PCÚ Rimavská Sobota</xsl:when>
  <xsl:when test="valPracoviskoCU = '5185'" >SCÚ Lučenec</xsl:when>
  <xsl:when test="valPracoviskoCU = '5172'" >PCÚ Lučenec NS</xsl:when>
  <xsl:when test="valPracoviskoCU = '5161'" >PCÚ Zvolen - NS Lieskovec</xsl:when>
  <xsl:when test="valPracoviskoCU = '5177'" >PCÚ Zvolen NS</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095241'" >PCÚ Bratislava Letisko - Cestovný styk</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095242'" >PCÚ Bratislava Letisko</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095251'" >PCÚ Bratislava Pošta</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095264'" >PCÚ Bratislava Prístav</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095267'" >PCÚ Bratislava Jonáša</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095274'" >PCÚ Bratislava Miletičova</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095265'" >PCÚ Bratislava Staviteľská</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095262'" >PCÚ Senec</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095284'" >SCÚ Bratislava - centrála</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095286'" >SCÚ Malacky</xsl:when>
  <xsl:when test="valPracoviskoCU = '9005671'" >PCÚ Spišská Nová Ves</xsl:when>
  <xsl:when test="valPracoviskoCU = '9005665'" >PCÚ Rožňava</xsl:when>
  <xsl:when test="valPracoviskoCU = '9005653'" >PCÚ Košice - Haniska</xsl:when>
  <xsl:when test="valPracoviskoCU = '9005652'" >PCÚ Košice</xsl:when>
  <xsl:when test="valPracoviskoCU = '9005651'" >PCÚ Košice Pošta</xsl:when>
  <xsl:when test="valPracoviskoCU = '9005641'" >PCÚ Košice Letisko</xsl:when>
  <xsl:when test="valPracoviskoCU = '9005691'" >SCÚ Košice - centrála</xsl:when>
  <xsl:when test="valPracoviskoCU = '5311'" >PCÚ Čierna nad Tisou</xsl:when>
  <xsl:when test="valPracoviskoCU = '5314'" >PCÚ Maťovce</xsl:when>
  <xsl:when test="valPracoviskoCU = '5321'" >PCÚ Vyšné Nemecké</xsl:when>
  <xsl:when test="valPracoviskoCU = '5323'" >PCÚ Ubľa</xsl:when>
  <xsl:when test="valPracoviskoCU = '5361'" >PCÚ Michalovce</xsl:when>
  <xsl:when test="valPracoviskoCU = '5362'" >PCÚ Dobrá</xsl:when>
  <xsl:when test="valPracoviskoCU = '5364'" >PCÚ Trebišov</xsl:when>
  <xsl:when test="valPracoviskoCU = '5324'" >PCÚ Veľké Slemence</xsl:when>
  <xsl:when test="valPracoviskoCU = '5392'" >SCÚ Michalovce</xsl:when>
  <xsl:when test="valPracoviskoCU = '6163'" >PCÚ Topoľčany</xsl:when>
  <xsl:when test="valPracoviskoCU = '6165'" >PCÚ Nitra</xsl:when>
  <xsl:when test="valPracoviskoCU = '6182'" >PCÚ Nitra Priemyselná</xsl:when>
  <xsl:when test="valPracoviskoCU = '6158'" >PCÚ Nové Zámky NS</xsl:when>
  <xsl:when test="valPracoviskoCU = '6157'" >PCÚ Levice</xsl:when>
  <xsl:when test="valPracoviskoCU = '6155'" >PCÚ Komárno</xsl:when>
  <xsl:when test="valPracoviskoCU = '6159'" >PCÚ Štúrovo</xsl:when>
  <xsl:when test="valPracoviskoCU = '6191'" >SCÚ Nitra</xsl:when>
  <xsl:when test="valPracoviskoCU = '6194'" >SCÚ Štúrovo</xsl:when>
  <xsl:when test="valPracoviskoCU = '6273'" >PCÚ Poprad</xsl:when>
  <xsl:when test="valPracoviskoCU = '6265'" >PCÚ Svidník</xsl:when>
  <xsl:when test="valPracoviskoCU = '6272'" >PCÚ Stará Ľubovňa</xsl:when>
  <xsl:when test="valPracoviskoCU = '6263'" >PCÚ Nácestné stredisko Prešov</xsl:when>
  <xsl:when test="valPracoviskoCU = '6262'" >PCÚ Humenné</xsl:when>
  <xsl:when test="valPracoviskoCU = '6292'" >SCÚ Poprad</xsl:when>
  <xsl:when test="valPracoviskoCU = '6293'" >SCÚ Bardejov</xsl:when>
  <xsl:when test="valPracoviskoCU = '6291'" >SCÚ Prešov - centrála</xsl:when>
  <xsl:when test="valPracoviskoCU = '6661'" >PCÚ Trenčín Kasárenská</xsl:when>
  <xsl:when test="valPracoviskoCU = '6673'" >PCÚ Trenčín K výstavisku</xsl:when>
  <xsl:when test="valPracoviskoCU = '6663'" >PCÚ Nové Mesto nad Váhom</xsl:when>
  <xsl:when test="valPracoviskoCU = '6665'" >PCÚ Púchov</xsl:when>
  <xsl:when test="valPracoviskoCU = '6672'" >PCÚ Bánovce nad Bebravou</xsl:when>
  <xsl:when test="valPracoviskoCU = '6667'" >PCÚ Prievidza</xsl:when>
  <xsl:when test="valPracoviskoCU = '6671'" >PCÚ Ilava</xsl:when>
  <xsl:when test="valPracoviskoCU = '6682'" >SCÚ Trenčín</xsl:when>
  <xsl:when test="valPracoviskoCU = '6685'" >SCÚ Púchov</xsl:when>
  <xsl:when test="valPracoviskoCU = '5861'" >PCÚ Dunajská Streda</xsl:when>
  <xsl:when test="valPracoviskoCU = '5862'" >PCÚ Piešťany</xsl:when>
  <xsl:when test="valPracoviskoCU = '5864'" >PCÚ Trnava NS</xsl:when>
  <xsl:when test="valPracoviskoCU = '5865'" >PCÚ Senica</xsl:when>
  <xsl:when test="valPracoviskoCU = '5871'" >PCÚ Galanta</xsl:when>
  <xsl:when test="valPracoviskoCU = '5872'" >PCÚ Brodské</xsl:when>
  <xsl:when test="valPracoviskoCU = '5873'" >PCÚ Skalica</xsl:when>
  <xsl:when test="valPracoviskoCU = '5874'" >PCÚ Trnava</xsl:when>
  <xsl:when test="valPracoviskoCU = '5885'" >SCÚ Senica - centrála</xsl:when>
  <xsl:when test="valPracoviskoCU = '5891'" >SCÚ Veľký Meder</xsl:when>
  <xsl:when test="valPracoviskoCU = '6063'" >PCÚ Martin</xsl:when>
  <xsl:when test="valPracoviskoCU = '6065'" >PCÚ Čadca</xsl:when>
  <xsl:when test="valPracoviskoCU = '6069'" >PCÚ Žilina - nácestné stredisko</xsl:when>
  <xsl:when test="valPracoviskoCU = '6073'" >PCÚ Liptovský Mikuláš</xsl:when>
  <xsl:when test="valPracoviskoCU = '6076'" >PCÚ Trstená</xsl:when>
  <xsl:when test="valPracoviskoCU = '6077'" >PCÚ Ružomberok</xsl:when>
  <xsl:when test="valPracoviskoCU = '6091'" >SCÚ Žilina - centrála</xsl:when>
  <xsl:when test="valPracoviskoCU = '6092'" >SCÚ Trstená</xsl:when>
  <xsl:when test="valPracoviskoCU = '6052'" >PCÚ Žilina Pošta</xsl:when>
  <xsl:when test="valPracoviskoCU = '6078'" >PCÚ Žilina</xsl:when>
  <xsl:when test="valPracoviskoCU = '5199'" >Podateľňa CÚ Banská Bystrica</xsl:when>
  <xsl:when test="valPracoviskoCU = '1095299'" >Podateľňa CÚ Bratislava</xsl:when>
  <xsl:when test="valPracoviskoCU = '9005699'" >Podateľňa CÚ Košice</xsl:when>
  <xsl:when test="valPracoviskoCU = '5399'" >Podateľňa CÚ Michalovce</xsl:when>
  <xsl:when test="valPracoviskoCU = '6199'" >Podateľňa CÚ Nitra</xsl:when>
  <xsl:when test="valPracoviskoCU = '6299'" >Podateľňa CÚ Prešov</xsl:when>
  <xsl:when test="valPracoviskoCU = '6699'" >Podateľňa CÚ Trenčín</xsl:when>
  <xsl:when test="valPracoviskoCU = '5899'" >Podateľňa CÚ Trnava</xsl:when>
  <xsl:when test="valPracoviskoCU = '6099'" >Podateľňa CÚ Žilina</xsl:when>
  <xsl:otherwise><xsl:value-of select="valPracoviskoCU"/></xsl:otherwise>
  </xsl:choose>
</xsl:if>
</xsl:for-each>
</xsl:for-each>

<xsl:for-each select="/dokument/secOblastPodania">

Oblasť podania: <xsl:choose>
  <xsl:when test="valOblastPodania = 'SPD'">Správa spotrebných daní</xsl:when>
  <xsl:otherwise><xsl:value-of select="valOblastPodania"/></xsl:otherwise>
</xsl:choose>
Agenda: <xsl:choose>
  <xsl:when test="valAgenda = 'SPD_MO'" >Spotrebná daň z minerálneho oleja</xsl:when>
  <xsl:when test="valAgenda = 'SPD_LH'" >Spotrebná daň z liehu</xsl:when>
  <xsl:when test="valAgenda = 'SPD_PV'" >Spotrebná daň z piva</xsl:when>
  <xsl:when test="valAgenda = 'SPD_VN'" >Spotrebná daň z vína a medziproduktu</xsl:when>
  <xsl:when test="valAgenda = 'SPD_TV'" >Spotrebná daň z tabakových výrobkov</xsl:when>
  <xsl:when test="valAgenda = 'SPD_EL'" >Spotrebná daň z elektriny</xsl:when>
  <xsl:when test="valAgenda = 'SPD_UH'" >Spotrebná daň z uhlia</xsl:when>
  <xsl:when test="valAgenda = 'SPD_ZP'" >Spotrebná daň zo zemného plynu</xsl:when>
  <xsl:otherwise><xsl:value-of select="valAgenda"/></xsl:otherwise>
</xsl:choose>

<xsl:if test="valCastAgendy != ''">
Časť agendy: <xsl:choose>
	 <xsl:when test="contains(valCastAgendy,'RAE')" >Registrácia, evidencia, povolenie</xsl:when>
     <xsl:when test="valCastAgendy = ''"></xsl:when>
     <xsl:when test="valCastAgendy = 'MO_RAE'">Registrácia, evidencia, povolenie</xsl:when>
     <xsl:when test="valCastAgendy = 'MO_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'MO_PPT'">Preprava</xsl:when>
     <xsl:when test="valCastAgendy = 'MO_ZND'">Zábezpeka</xsl:when>
     <xsl:when test="valCastAgendy = 'MO_DK'">Daňová kontrola</xsl:when>
     <xsl:when test="valCastAgendy = 'MO_DEK'">Daňové exekučné konanie </xsl:when>
     <xsl:when test="valCastAgendy = 'LH_RAE'">Registrácia, evidencia, povolenie</xsl:when>
     <xsl:when test="valCastAgendy = 'LH_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'LH_PPT'">Preprava</xsl:when>
     <xsl:when test="valCastAgendy = 'LH_ZND'">Zábezpeka</xsl:when>
     <xsl:when test="valCastAgendy = 'LH_DK'">Daňová kontrola</xsl:when>
     <xsl:when test="valCastAgendy = 'LH_DEK'">Daňové exekučné konanie </xsl:when>
     <xsl:when test="valCastAgendy = 'LH_ALK_TDK'">Kontrolné známky</xsl:when>
     <xsl:when test="valCastAgendy = 'PV_RAE'">Registrácia, evidencia, povolenie</xsl:when>
     <xsl:when test="valCastAgendy = 'PV_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'PV_PPT'">Preprava</xsl:when>
     <xsl:when test="valCastAgendy = 'PV_ZND'">Zábezpeka</xsl:when>
     <xsl:when test="valCastAgendy = 'PV_DK'">Daňová kontrola</xsl:when>
     <xsl:when test="valCastAgendy = 'PV_DEK'">Daňové exekučné konanie </xsl:when>
     <xsl:when test="valCastAgendy = 'VN_RAE'">Registrácia, evidencia, povolenie</xsl:when>
     <xsl:when test="valCastAgendy = 'VN_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'VN_PPT'">Preprava</xsl:when>
     <xsl:when test="valCastAgendy = 'VN_ZND'">Zábezpeka</xsl:when>
     <xsl:when test="valCastAgendy = 'VN_DK'">Daňová kontrola</xsl:when>
     <xsl:when test="valCastAgendy = 'VN_DEK'">Daňové exekučné konanie </xsl:when>
     <xsl:when test="valCastAgendy = 'TV_RAE'">Registrácia, evidencia, povolenie</xsl:when>
     <xsl:when test="valCastAgendy = 'TV_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'TV_PPT'">Preprava</xsl:when>
     <xsl:when test="valCastAgendy = 'TV_ZND'">Zábezpeka</xsl:when>
     <xsl:when test="valCastAgendy = 'TV_DK'">Daňová kontrola</xsl:when>
     <xsl:when test="valCastAgendy = 'TV_DEK'">Daňové exekučné konanie </xsl:when>
     <xsl:when test="valCastAgendy = 'TV_KZ'">Kontrolné známky</xsl:when>
     <xsl:when test="valCastAgendy = 'EL_REG'">Registrácia</xsl:when>
     <xsl:when test="valCastAgendy = 'EL_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'EL_PPS'">Povolenie preukazovania spôsobu výpočtu a spotreby </xsl:when>
     <xsl:when test="valCastAgendy = 'EL_DK'">Daňová kontrola</xsl:when>
     <xsl:when test="valCastAgendy = 'EL_DEK'">Daňové exekučné konanie </xsl:when>
     <xsl:when test="valCastAgendy = 'UH_REG'">Registrácia</xsl:when>
     <xsl:when test="valCastAgendy = 'UH_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'UH_DK'">Daňová kontrola</xsl:when>
     <xsl:when test="valCastAgendy = 'UH_DEK'">Daňové exekučné konanie </xsl:when>
     <xsl:when test="valCastAgendy = 'ZP_REG '">Registrácia</xsl:when>
     <xsl:when test="valCastAgendy = 'ZP_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'ZP_PPS'">Povolenie preukazovania spôsobu výpočtu a spotreby </xsl:when>
     <xsl:when test="valCastAgendy = 'ZP_DK'">Daňová kontrola</xsl:when>
     <xsl:when test="valCastAgendy = 'ZP_DEK'">Daňové exekučné konanie </xsl:when>
     <xsl:when test="valCastAgendy = 'FR_MO_OP'">Opravné prostriedky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_MO_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_MO_UMP'">Delegovanie miestnej príslušnosti</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_LH_OP'">Opravné prostriedky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_LH_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_LH_UMP'">Delegovanie miestnej príslušnosti</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_LH_KZ'">Kontrolné známky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_PV_OP'">Opravné prostriedky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_PV_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_PV_UMP'">Delegovanie miestnej príslušnosti</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_VN_OP'">Opravné prostriedky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_VN_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_VN_UMP'">Delegovanie miestnej príslušnosti</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_TV_OP'">Opravné prostriedky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_TV_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_TV_UMP'">Delegovanie miestnej príslušnosti</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_TV_KZ'">Kontrolné známky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_EL_OP'">Opravné prostriedky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_EL_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_EL_UMP'">Delegovanie miestnej príslušnosti</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_UH_OP'">Opravné prostriedky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_UH_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_UH_UMP'">Delegovanie miestnej príslušnosti</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_ZP_OP'">Opravné prostriedky</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_ZP_SD'">Správa dane</xsl:when>
     <xsl:when test="valCastAgendy = 'FR_ZP_UMP'">Delegovanie miestnej príslušnosti</xsl:when>
  <xsl:otherwise><xsl:value-of select="valCastAgendy"/></xsl:otherwise>
</xsl:choose>
</xsl:if>

</xsl:for-each>

<xsl:for-each select="/dokument/secTypPodania">
Typ služby: <xsl:choose>
  <xsl:when test="valSpravnyPoplatok = '1'" >Podlieha správnemu poplatku</xsl:when>
  <xsl:when test="valSpravnyPoplatok = '2'" >Nepodlieha správnemu poplatku</xsl:when>
  <xsl:otherwise><xsl:value-of select="valSpravnyPoplatok"/></xsl:otherwise>
</xsl:choose>
Typ podania: <xsl:choose>
  <xsl:when test="valTypPodania = 'ZIA'" >Žiadosť</xsl:when>
  <xsl:when test="valTypPodania = 'ZVP'" >Žiadosť o vydanie potvrdenia</xsl:when>
  <xsl:when test="valTypPodania = 'OZS'" >Oznámenie</xsl:when>
  <xsl:when test="valTypPodania = 'ODV'" >Odvolanie</xsl:when>
  <xsl:when test="valTypPodania = 'POT'" >Potvrdenie</xsl:when>
  <xsl:when test="valTypPodania = 'VVY'" >Vysvetlenie, vyjadrenie</xsl:when>
  <xsl:when test="valTypPodania = 'ODP'" >Odpoveď na výzvu</xsl:when>
  <xsl:when test="valTypPodania = 'NAM'" >Námietka</xsl:when>
  <xsl:when test="valTypPodania = 'POD'" >Podnet</xsl:when>
  <xsl:when test="valTypPodania = 'PNZ'" >Plnomocenstvo na zastupovanie</xsl:when>
  <xsl:when test="valTypPodania = 'SVZ'" >Späťvzatie žiadosti</xsl:when>
  <xsl:when test="valTypPodania = 'ZKZ'" >Zúčtovanie KZ</xsl:when>
  <xsl:when test="valTypPodania = 'INE'" >Iné</xsl:when>
  <xsl:when test="valTypPodania = 'PKZ'" >Podanie pre ISKZ z dôvodu nedostupnosti informačného systému</xsl:when>
  <xsl:otherwise><xsl:value-of select="valTypPodania"/></xsl:otherwise>
</xsl:choose>
</xsl:for-each>

<xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie">

Údaje k spoplatnenému podaniu
ID služby: <xsl:value-of select="ID_sluzby"/>
Sadzobník poplatkov: <xsl:value-of select="valSadzobnikPoplatkov"/>
Názov služby: <xsl:choose>
    <xsl:when test="valNazovSluzby = ''"></xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1054/P1054'">19.1.1.2. Vydanie rozhodnutia o predĺžení lehoty - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1055/P1055'">19.1.1.3. Vydanie rozhodnutia o odpustení zmeškanej lehoty - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1060/P1060'">19.1.1.4. Vydanie rozhodnutia o povolení odkladu platenia dane alebo platenia dane v splátkach na žiadosť DS - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1063/P1063'">19.1.1.5. Vydanie rozhodnutia o povolení úľavy na dani alebo odpustení daňového nedoplatku v daňovom konaní  - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE1058/P1058'">19.1.2.1. Vydanie potvrdenia o stave osobného účtu na žiadosť DS - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE1070/P1070'">19.1.2.2. Vydanie potvrdenia orgánom finančnej správy podľa osobitného predpisu - z. č. 563/2009 Z. z., z. č. 71/1967 Zb.</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE1088/P1088'">19.1.3.1. Doplnenie údajov na predtlačenom tlačive, ktoré predloží žiadateľ - podľa osobitného predpisu</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1062/P1062'">19.1.4.2. Vydanie osvedčenia o registrácii ako náhrady za stratené, zničené, poškodené alebo odcudzené osvedčenie - z. č. 563/2009 Z. z</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1068/P1068'">19.1.4.3. Udelenie súhlasu s nakladaním s predmetom záložného práva - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1061/P1061'">19.1.4.4. Žiadosť o prerušenie daňového konania - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1069/P1069'">19.1.5.2. Povolenie úľavy zo sankcie alebo odpustenie sankcie podľa osobitného predpisu - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE0000/P1052'">19.1.6.1. Vyhotovenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu, za každú aj začatú stranu</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE0000/P1053'">19.1.6.2. Osvedčenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu v SJ, za každú aj začatú stranu </xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE0000/P1056'">19.1.6.3. Oznámenie, či určitý DS je registrovaný, alebo aké číslo mu bolo pridelené pri registrácii, na žiadosť DS - z. č. 563/2009 Z.z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1064/P1064'">19.2.1.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1065/P1065'">19.2.1.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1066/P1066'">19.2.1.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1067/P1067'">19.2.1.4. Podnet na preskúm. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 563/2009 Z.z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1073/P1073'">19.2.2.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 71/1967 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1074/P1074'">19.2.2.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 71/1967 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1075/P1075'">19.2.2.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 71/1967 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1076/P1076'">19.2.2.4. Podnet na presk. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 71/1967 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE0000/P2545'">19.2.4.3. Vyhotovenie fotokópie listiny,  ktorá je súčasť. podania na zač. kon. na správ. orgáne podľa osobit. predpisov za každé aj začaté dve strany </xsl:when>
    <xsl:when test="valNazovSluzby = 'VE2533/P0000'">19.3.1.1. Vyhotovenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu, za každú aj začatú stranu</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE2534/P0000'">19.3.1.2. Osvedčenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu v SJ, za každú aj začatú stranu</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE2535/P0000'">19.3.1.3. Oznámenie, či určitý DS je registrovaný, alebo aké číslo mu bolo pridelené pri registrácii, na žiadosť DS - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE1051/P1051_FR'">19.1.1.1. Vydanie rozhodnutia o delegovaní miestnej príslušnosti na iného správcu dane na návrh daň. subjektu (DS) - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE0000/P1052_FR'">19.1.6.1. Vyhotovenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu, za každú aj začatú stranu</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE0000/P1053_FR'">19.1.6.2. Osvedčenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu v SJ, za každú aj začatú stranu </xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1064/P1064_FR'">19.2.1.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1065/P1065_FR'">19.2.1.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1066/P1066_FR'">19.2.1.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 563/2009 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1067/P1067_FR'">19.2.1.4. Podnet na preskúm. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 563/2009 Z.z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1073/P1073_FR'">19.2.2.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 71/1967 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1074/P1074_FR'">19.2.2.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 71/1967 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1075/P1075_FR'">19.2.2.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 71/1967 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'PE1076/P1076_FR'">19.2.2.4. Podnet na presk. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 71/1967 Z. z.</xsl:when>
    <xsl:when test="valNazovSluzby = 'ZE0000/P2545_FR'">19.2.4.3. Vyhotovenie fotokópie listiny,  ktorá je súčasť. podania na zač. kon. na správ. orgáne podľa osobit. predpisov za každé aj začaté dve strany </xsl:when>
    <xsl:when test="valNazovSluzby = 'VE2533/P0000_FR'">19.3.1.1. Vyhotovenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu, za každú aj začatú stranu</xsl:when>
    <xsl:when test="valNazovSluzby = 'VE2534/P0000_FR'">19.3.1.2. Osvedčenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu v SJ, za každú aj začatú stranu</xsl:when>
</xsl:choose>

<xsl:for-each select="secPomocna">

<xsl:if test="valVystupSluzby != ''">
Spôsob spracovania výstupu služby: <xsl:choose>
  <xsl:when test="valVystupSluzby = 'E'" >V elektronickej podobe</xsl:when>
  <xsl:when test="valVystupSluzby = 'P'" >V papierovej podobe</xsl:when>
  <xsl:otherwise><xsl:value-of select="valVystupSluzby"/></xsl:otherwise>
  </xsl:choose>
</xsl:if>

<xsl:if test="valJednokovaCena != ''">
Jednotková suma za službu (Znížená sadzba - elektronické podanie): <xsl:value-of select="valJednokovaCena"/>
</xsl:if>

<xsl:for-each select="secPomocna2">
Oslobodenie: <xsl:value-of select="valOslobodenie"/>
</xsl:for-each>
</xsl:for-each>

<xsl:if test="valDovodOslobodenia != ''">
Dôvod oslobodenia: <xsl:value-of select="valDovodOslobodenia"/>
</xsl:if>

<xsl:for-each select="secSchrankaAP">
<xsl:if test="schrankaAP != ''">
Elektronická schránka prijímateľa: <xsl:value-of select="schrankaAP"/>
</xsl:if>
</xsl:for-each>

<xsl:for-each select="secSchrankaSubjektu">
<xsl:if test="schrankaSubjektu != ''">
Elektronická schránka platiteľa: <xsl:value-of select="schrankaSubjektu"/>
</xsl:if>
</xsl:for-each>

</xsl:for-each>

<xsl:for-each select="/dokument/secSpdSubjekt">

Identifikačné údaje subjektu SPD
Obchodné meno alebo názov subjektu SPD: <xsl:value-of select="valObchMenoSpd"/>
<xsl:for-each select="secIdentSpd">
Registračné č. pre spotrebnú daň: SK<xsl:value-of select="valRegCisloSpd"/>
Evidenčné č. pre spotrebnú daň: <xsl:value-of select="valEvCisloSpd"/>
IČO: <xsl:value-of select="valIcoSpd"/>
Rodné číslo: <xsl:value-of select="valRodneCisloSpd"/>
</xsl:for-each>
</xsl:for-each>

<xsl:for-each select="/dokument/secSidlo">
Adresa trvalého pobytu fyzickej osoby/adresa sídla právnickej osoby
Ulica: <xsl:value-of select="valUlica"/>
Číslo: <xsl:value-of select="valCislo"/>
PSČ: <xsl:value-of select="valPsc"/>
Obec: <xsl:value-of select="valObec"/>
Telefónne číslo: <xsl:value-of select="valTelefon"/>
Emailová adresa: <xsl:value-of select="valEmail"/>
</xsl:for-each>

<!-- 
<xsl:if test="/dokument/secPrilohyPodania/secPrilohaPodania">
  <xsl:for-each select="/dokument/secDruhPrilohy">
Popis prílohy: <xsl:value-of select="valPopisPrilohy"/>
Spôsob doručenia: <xsl:choose>
  <xsl:when test="valSposobDoruceniaPrilohy = 'SD_ESP'" >Elektronicky – súčasť podania</xsl:when>
  <xsl:when test="valSposobDoruceniaPrilohy = 'SD_POS'" >Poštou</xsl:when>
  <xsl:when test="valSposobDoruceniaPrilohy = 'SD_OSO'" >Osobne</xsl:when>
  <xsl:otherwise><xsl:value-of select="valSposobDoruceniaPrilohy"/></xsl:otherwise>
  </xsl:choose>
  </xsl:for-each>
</xsl:if> -->


<xsl:text>&#xa;&#xa;</xsl:text>
<xsl:choose>
  <xsl:when test="/dokument/secDruhPrilohy/valDruhPrilohy = '0'">Súčasťou podania nie je príloha</xsl:when>
  <xsl:when test="/dokument/secDruhPrilohy/valDruhPrilohy = '1'">Podanie je tvorené súborom dokumentov</xsl:when>
  <xsl:when test="/dokument/secDruhPrilohy/valDruhPrilohy = '2'">Súčasťou podania je príloha</xsl:when>
</xsl:choose>

Obsah podania
Text podania: <xsl:value-of select="/dokument/secObsah/valTextPodania"/>

<!-- dokumenty podania -->
<xsl:if test="/dokument/secDokumentyPodania/secDokumentPodania">

Dokumenty podania
  <xsl:for-each select="/dokument/secDokumentyPodania/secDokumentPodania">
Popis dokumentu: <xsl:value-of select="valPopisDokumentu"/>
Spôsob doručenia: <xsl:choose>
  <xsl:when test="valSposobDoruceniaDokumentu = 'SD_ESP'" >Elektronicky – súčasť podania</xsl:when>
  <xsl:when test="valSposobDoruceniaDokumentu = 'SD_POS'" >Poštou</xsl:when>
  <xsl:when test="valSposobDoruceniaDokumentu = 'SD_OSO'" >Osobne</xsl:when>
  <xsl:otherwise><xsl:value-of select="valSposobDoruceniaDokumentu"/></xsl:otherwise>
  </xsl:choose>
  </xsl:for-each>
</xsl:if>

<!-- prilohy podania -->
<xsl:if test="/dokument/secPrilohyPodania/secPrilohaPodania">

Popis príloh
  <xsl:for-each select="/dokument/secPrilohyPodania/secPrilohaPodania">
Popis prílohy: <xsl:value-of select="valPopisPrilohy"/>
Spôsob doručenia: <xsl:choose>
  <xsl:when test="valSposobDoruceniaPrilohy = 'SD_ESP'" >Elektronicky – súčasť podania</xsl:when>
  <xsl:when test="valSposobDoruceniaPrilohy = 'SD_POS'" >Poštou</xsl:when>
  <xsl:when test="valSposobDoruceniaPrilohy = 'SD_OSO'" >Osobne</xsl:when>
  <xsl:otherwise><xsl:value-of select="valSposobDoruceniaPrilohy"/></xsl:otherwise>
  </xsl:choose>
  </xsl:for-each>
</xsl:if>

Dátum podania: <xsl:for-each select="/dokument/secDatumPodania">
<xsl:value-of select="concat(substring(valDatumPodania,9,2),'.',substring(valDatumPodania,6,2),'.',substring(valDatumPodania,1,4))"/>
</xsl:for-each>

</xsl:template>
</xsl:stylesheet>
