<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xsl:stylesheet [
  <!ENTITY nbsp "&#xa0;">
]>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
  <xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" omit-xml-declaration="yes"/>
  <xsl:template match="/">
    <xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
    <html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
      <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <title>VP-SPDv23 - Všeobecné podanie – Spotrebné dane</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
        <meta name="language" content="sk-SK" />
        <script src="Scripts/jquery.min.js" type="text/javascript"></script>
        <script src="Scripts/jquery-ui.min.js" type="text/javascript"></script>
        <script src="Scripts/ego.statusDialog.js" type="text/javascript"></script>
        <script src="Scripts/jquery-ui-timepicker-addon.js" type="text/javascript"></script>
        <script src="Scripts/jquery.dataTables.min.js" type="text/javascript"></script>
        <script src="Scripts/p_pfs.js" type="text/javascript"></script>
        <script src="Scripts/PFS_ego.js" type="text/javascript"></script>
        <script src="Scripts/PFS_jquery.form.plugins.js" type="text/javascript"></script>
        <script src="Scripts/PFS_jquery.validate.js" type="text/javascript"></script>
        <script src="Scripts/wrapper.js" type="text/javascript"></script>
        <script src="Scripts/jquery.maskedinput.min.js" type="text/javascript"></script>
        <script src="Scripts/form.539.xmlfdf.js" type="text/javascript"></script>
        <link href="Styles/base.css" rel="stylesheet" type="text/css"/>
        <link href="Styles/ego.css" rel="stylesheet" type="text/css"/>
        <link href="Styles/jquery-ui.css" rel="stylesheet" type="text/css"/>
        <link href="Styles/p_pfs.css" rel="stylesheet" type="text/css"/>

        <script type="text/javascript">
          (function($, undefined) {
          if (!$.validator) {
          throw '$.validator is missing.';
          }

          var custom = function(value, element, methodName) {
          if (!methodName) {
          throw 'Invalid method.';
          }

          var method = window[methodName];
          if (!method) {
          throw 'Invalid method ' + methodName + '.';
          }

          return method.apply(this, [element, this.validatorObject.sectionScope ? this.validatorObject.sectionScope.page - 1 : '-1', 1]);
          }

          $.validator.addMethod('customE', function(value, element, methodName) {
          return custom(value, element, methodName);
          });

          $.validator.addMethod('customW', function(value, element, methodName) {
          return custom(value, element, methodName);
          });
          }(jQuery));

          <xsl:text disable-output-escaping="yes">
			/* <![CDATA[ */
		$.validator.addMethod
(
"valTelefonRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^$|^0\d{9}$|^0\d{10}$|^0\d{11}$|^0\d{12}$|^0\d{13}$/));
}
);

$.validator.addMethod
(
"valEmailRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^$|^(?=.{3,254}$)((?=[^@]{1,64}@)(\w+([-+.']\w+)*?)@(?=.{1,254}$)(\w+([-.]\w+)*\.\w+([-.]\w+)*))/));
}
);

$.validator.addMethod
(
"valEvidencneCisloSuvisiacehoDokumentuRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^$|^[0-9]{1,9}(\.0+)?$/));
}
);

$.validator.addMethod
(
"valECSDRokRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^$|^20[0-9]{2}$/));
}
);

$.validator.addMethod
(
"valRegCisloSpdRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^$|^\d{11}$/));
}
);

$.validator.addMethod
(
"valEvCisloSpdRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^$|^\d{12}$/));
}
);

$.validator.addMethod
(
"valRodneCisloSpdRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^$|^\d{6}\/\d{3,4}$|^\d{9,10}$/));
}
);

$.validator.addMethod
(
"ID_sluzbyRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^$|^[0-9]{1,4}(\.0+)?$/));
}
);

$.validator.addMethod
(
"txtSchrankaAPRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^(ico:\/\/[a-z]{2}\/(\d{8}|\d{10})(\[_[A-z0-9]*\])?(_\d{5})?)$|^(rc:\/\/[a-z]{2}\/\d{9,10}_[a-z]*_[a-z]*(_\d{5})?)$|^pco:\/\/\d{10}$/));
}
);

$.validator.addMethod
(
"txtSchrankaSubjektuRegEx",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
return value.match(new RegExp(/^(ico:\/\/[a-z]{2}\/(\d{8}|\d{10})(\[_[A-z0-9]*\])?(_\d{5})?)$|^(rc:\/\/[a-z]{2}\/\d{9,10}_[a-z]*_[a-z]*(_\d{5})?)$|^pco:\/\/\d{10}$/));
}
);


		$.validator.addMethod
(
"CheckSposobDoruceniaDokumentu",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
if ($("[name='valDruhPrilohy']").eq(1).attr("checked") && $(element).val() == '') return false;
else return true;
}
);

$.validator.addMethod
(
"CheckPopisDokumentu",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
if ($("[name='valDruhPrilohy']").eq(1).attr("checked") && $(element).val() == '') return false;
else return true;
}
);

$.validator.addMethod
(
"CheckSposobDoruceniaprilohy",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
if ($("[name='valDruhPrilohy']").eq(2).attr("checked") && $(element).val() == '') return false;
else return true;
}
);

$.validator.addMethod
(
"CheckPopisPrilohy",
function(value, element)
{
if ($(element).hasClass('disableValidators')) { return true; }
if ($("[name='valDruhPrilohy']").eq(2).attr("checked") && $(element).val() == '') return false;
else return true;
}
);


		
		function gettyppodania(element,sid) {
function GetInlineCBVal(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

var cBValvalTypPodania = GetInlineCBVal('valTypPodania');
var typPodania = '';

if (cBValvalTypPodania == "ZIA") {
    typPodania = 'Žiadosť';
}
else if (cBValvalTypPodania == "ZVP") {
    typPodania = 'Žiadosť o potvrdenie';
}
else if (cBValvalTypPodania == "OZS") {
    typPodania = 'Oznámenie';
}
else if (cBValvalTypPodania == "ODV") {
    typPodania = 'Odvolanie';
}
else if (cBValvalTypPodania == "POT") {
    typPodania = 'Potvrdenie';
}
else if (cBValvalTypPodania == "VVY") {
    typPodania = 'Vysvetlenie';
}
else if (cBValvalTypPodania == "ODP") {
    typPodania = 'Odpoveď';
}
else if (cBValvalTypPodania == "NAM") {
    typPodania = 'Námietka';
}
else if (cBValvalTypPodania == "POD") {
    typPodania = 'Podnet';
}
else if (cBValvalTypPodania == "PNZ") {
    typPodania = 'Plnomocenstvo';
}
else if (cBValvalTypPodania == "SVZ") {
    typPodania = 'Späťvzatie';
}
else if (cBValvalTypPodania == "ZKZ") {
    typPodania = 'Zúčtovanie';
}
else if (cBValvalTypPodania == "INE") {
    typPodania = 'Iné';
}
else if (cBValvalTypPodania == "PKZ") {
    typPodania = 'Podanie';
}

if (typPodania == '')
    return typPodania;

var elektronicky = false;

if ($("[name='valDruhPrilohy']").eq(0).attr("checked")) {
    return typPodania;
}
else if ($("[name='valDruhPrilohy']").eq(1).attr("checked")) {
    return typPodania + ' - dokument';
}
else {
    $("[name='valSposobDoruceniaPrilohy']").each(function() {
        if (this.value == 'SD_ESP') {
            elektronicky = true
            return;
        }
    });
        
    if (elektronicky)
        return typPodania + ' - príloha';
    else
        return typPodania;
}
}

function inlinedatumpodania(element,sid) {
if ($("#valDatumPodania").val() != '') {
    var aktualnyDatum = new Date();

    var den = aktualnyDatum.getDate();
    var mesiac = aktualnyDatum.getMonth() + 1; //Januar je 0
    var rok = aktualnyDatum.getFullYear();

    aktualnyDatum = new Date(rok, mesiac - 1, den);

    var datumZostavenia = $("#valDatumPodania").val();

    var dateComponents = datumZostavenia.split(".");
    var dateDatumZostavenia = new Date(dateComponents[2], dateComponents[1] - 1, dateComponents[0]);

    if (aktualnyDatum <= dateDatumZostavenia)
        return 1;
    else
        return 0;
}
else
    return 1;
}

function inlinepracoviskocolnehouradujesenske(element,sid) {
/*function GetCBVal2(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

if (GetCBVal2('valPracoviskoCU') == 5175)
    return 0;

return 1;
*/
}

function inlinepracoviskocolnehouraduzvolen(element,sid) {
/*
function GetCBVal2(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

if (GetCBVal2('valPracoviskoCU') == 5161)
    return 0;

return 1;
*/
}

function inlinepracoviskocolnehouradusenec(element,sid) {
/*
function GetCBVal2(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

if (GetCBVal2('valPracoviskoCU') == 1095262)
    return 0;

return 1;
*/
}

function inlinepracoviskocolnehouraduzvolenns(element,sid) {
/*
function GetCBVal2(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

if (GetCBVal2('valPracoviskoCU') == 5177)
    return 0;

return 1;
*/
}

function inlinepracoviskocolnehouradubanskabystricaposta(element,sid) {
/*
function GetCBVal2(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

if (GetCBVal2('valPracoviskoCU') == 5152)
    return 0;

return 1;
*/
}

function inlinepracoviskocolnehouraduscumalacky(element,sid) {
/*
function GetCBVal2(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

if (GetCBVal2('valPracoviskoCU') == 1095286)
    return 0;

return 1;
*/
}

function inlinepracoviskocolnehouradusculucenec(element,sid) {
/*
function GetCBVal2(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

if (GetCBVal2('valPracoviskoCU') == 5185)
    return 0;

return 1;
*/
}

function inlineidsluzby(element,sid) {
var id = $("#ID_sluzby").val();
if (id.length == 0) return true;
if (id.length != 4) return id;

var typPodania = $("#valTypPodania").val();
var organFSValue = $("#valOrganFS").val();
switch (typPodania) {
case "ZVP":
 typPodania = "V";
 break;
case "POD":
 typPodania = "P";
 break;
default:
 typPodania = "Z";
}

var opt = $('#valNazovSluzby option').filter(function () {
 var checkFR = true;
 if (organFSValue == "CU" && (typPodania == 'P' || typPodania == 'Z') && this.value.endsWith("_FR")) {
  checkFR = false;
 } else if (organFSValue == "FRSR" && !this.value.endsWith("_FR")) {
  checkFR = false;
 }
 return $(this).val().indexOf(typPodania) > -1 && $(this).val().indexOf(id) > -1 && checkFR;
});

if (opt.length > 0) {
 return true;
}
return id;
}

function allowformprint(element,sid) {
return true;
}


		function GetExternalResourceIndex(resourcetype) {
  switch (resourcetype) {
    case 3:
      return 'vp_spd2023.xsd';
      break;
    case 4:
      return 'vp-spd2023Plaintext.xsl';
      break;
    case 11:
      return 'VP_SPDv15-poucenie.zip';
      break;
    default:
      return null;
  }
  return null;
}
function GetExternalResource(resourcetype, index) {
  switch (resourcetype) {
    case 3:
      if (index == null || index =='vp_spd2023.xsd') return 'form.539.sk.xsd';
      break;
    case 4:
      if (index == null || index =='vp-spd2023Plaintext.xsl') return 'form.539.sb.xslt';
      break;
    case 11:
      if (index == null || index =='VP_SPDv15-poucenie.zip') return 'form.539.VP_SPDv15-poucenie.zip';
      break;
    default:
      return null;
  }
  return null;
}

		function SetDefaultValue(key, value) {
  if (value == '' || key == '') {
    return;
	}
  if (key == 'colnyUrad') {
    $("#valColnyUrad").val(value).change();
  }
  if (key == 'ulica') {
    $("#valUlica").val(value);
  }
  if (key == 'psc') {
    $("#valPsc").val(value);
  }
  if (key == 'telCisloSpolu') {
    $("#valTelefon").val(value.replace('+', '00'));
  }
  if (key == 'email') {
    $("#valEmail").val(value);
  }
  if (key == 'cisloDomu') {
    $("#valCislo").val(value);
  }
  if (key == 'obec') {
    $("#valObec").val(value);
  }
  if (key == 'obchodneMeno') {
    $("#valObchMenoSpd").val(value);
  }
  if (key == 'registracneCisloSPD') {
    $("#valRegCisloSpd").val(value);
  }
  if (key == 'ico12') {
    $("#valIcoSpd").val(value);
  }
  if (key == 'evidencneCisloSPD') {
    $("#valEvCisloSpd").val(value);
  }
  if (key == 'rodneCislo') {
    $("#valRodneCisloSpd").val(value);
  }
if (key == 'urady') {
 window.urady = undefined;
 var parts = value.split('»');
 if (parts.length > 0) {
  window.urady = {};
  $("[id$='txtSchrankaAP']").attr("disabled", true);
  for (var i = 0; i < parts.length; i++) {
            var line = parts[i].split('«');
            line[0] = line[0].substring(line[0].length - 7);
   window.urady[line[0]] = line[1];
  }
 }
}
if (key == 'schranky') {
  var parts = value.split('»');
  window.schrankyLength = parts.length;
  if (parts.length == 1) {
    $("[id$='txtSchrankaSubjektu']").val(parts[0].split('«')[1]).attr("disabled", true);
  } else {
    $("#layoutCell112488").removeClass("hiddenSection").ToggleValidators(false);
    $("#layoutCell112487").addClass("hiddenSection").ToggleValidators(true);
    for (var i = 0; i < parts.length; i++) {
      var line = parts[i].split('«');
      $("[id$='valSchrankaSubjektu']").append($("<option></option>").attr("value", line[0]).text(line[1]));
    }
  }
}
}
function GetDefaultValue() {
  var retString = '';
  retString = retString + 'colnyUrad' + '¶'+ $("#valColnyUrad").val() + '¶';
  retString = retString + 'ulica' + '¶'+ $("#valUlica").val() + '¶';
  retString = retString + 'psc' + '¶'+ $("#valPsc").val() + '¶';
  retString = retString + 'telCisloSpolu' + '¶'+ $("#valTelefon").val() + '¶';
  retString = retString + 'email' + '¶'+ $("#valEmail").val() + '¶';
  retString = retString + 'cisloDomu' + '¶'+ $("#valCislo").val() + '¶';
  retString = retString + 'obec' + '¶'+ $("#valObec").val() + '¶';
  retString = retString + 'obchodneMeno' + '¶'+ $("#valObchMenoSpd").val() + '¶';
  retString = retString + 'registracneCisloSPD' + '¶'+ $("#valRegCisloSpd").val() + '¶';
  retString = retString + 'ico12' + '¶'+ $("#valIcoSpd").val() + '¶';
  retString = retString + 'evidencneCisloSPD' + '¶'+ $("#valEvCisloSpd").val() + '¶';
  retString = retString + 'rodneCislo' + '¶'+ $("#valRodneCisloSpd").val() + '¶';
  retString = retString + 'urady' + '¶'+ $("#txtSchrankaAP").val() + '¶';
  retString = retString + 'schranky' + '¶'+ $("#txtSchrankaSubjektu").val() + '¶';
  return retString;
}

				function InitConditionalRules(context, sid) {
			if (sid == null) {
			function GetCBVal(cBId) {
    var cB = document.getElementById(cBId);
    var comboboxVal = '';

    if (cB != undefined)
        var comboboxVal = cB.value;

    return comboboxVal;
}

$("#valTextPodania").live('change', function () {
    $("#valTextPodania").val($("#valTextPodania").val().replace(/&nbsp;/gi, ' ').replace(/\u00a0/g, ' '));
});

function DruhPrilohy() {

    if ($("[name='valDruhPrilohy']").eq(0).attr("checked")) {
        // Pole
        $("#valTextPodania").removeAttr("disabled");

        if ($("#valTextPodania").val() == 'Podanie je tvorené súborom dokumentov zasielaných elektronicky ako súčasť tohto podania')
            $("#valTextPodania").val('');


        // Sekcie
        $("[id^='layoutRow35649']").addClass("hiddenSection");  // secDokumentyPodania
        $("[id^='layoutRow35650']").addClass("hiddenSection");  // secPopisPriloh


        // Validacie
        $("[id^='layoutRow35649']").ToggleValidators(true);  // secDokumentyPodania
        $("[id^='layoutRow35650']").ToggleValidators(true);  // secPopisPriloh

    }
    else if ($("[name='valDruhPrilohy']").eq(1).attr("checked")) {
        // Pole
        $("#valTextPodania").val('Podanie je tvorené súborom dokumentov zasielaných elektronicky ako súčasť tohto podania');
        $("#valTextPodania").attr("disabled", "true");
        $('.error[for="valTextPodania"]').hide();
        $("#valTextPodania").removeClass("error");


        // Sekcie
        $("[id^='layoutRow35649']").removeClass("hiddenSection");  // secDokumentyPodania
        $("[id^='layoutRow35650']").removeClass("hiddenSection");  // secPopisPriloh


        // Validacie
        $("[id^='layoutRow35649']").ToggleValidators(false);  // secDokumentyPodania
        $("[id^='layoutRow35650']").ToggleValidators(false);  // secPopisPriloh


        // Prednastavenie hodnot
        $("[id^='valSposobDoruceniaDokumentu']").val('SD_ESP');


        //Doplnenie hviezdiciek
        $("label[for^='valPopisDokumentu']").html('Popis dokumentu <em>*</em>');
        $("label[for^='valSposobDoruceniaDokumentu']").html('Spôsob doručenia <em>*</em>');
        $("label[for^='valPopisPrilohy']").html('Popis prílohy');
        $("label[for^='valSposobDoruceniaPrilohy']").html('Spôsob doručenia');

    }
    else if ($("[name='valDruhPrilohy']").eq(2).attr("checked")) {
        // Pole
        $("#valTextPodania").removeAttr("disabled");

        if ($("#valTextPodania").val() == 'Podanie je tvorené súborom dokumentov zasielaných elektronicky ako súčasť tohto podania')
            $("#valTextPodania").val('');


        // Sekcie
        $("[id^='layoutRow35649']").addClass("hiddenSection");  // secDokumentyPodania
        $("[id^='layoutRow35650']").removeClass("hiddenSection");  // secPopisPriloh


        // Validacie
        $("[id^='layoutRow35649']").ToggleValidators(true);  // secDokumentyPodania
        $("[id^='layoutRow35650']").ToggleValidators(false);  // secPopisPriloh


        //Doplnenie hviezdiciek
        $("label[for^='valPopisPrilohy']").html('Popis prílohy <em>*</em>');
        $("label[for^='valSposobDoruceniaPrilohy']").html('Spôsob doručenia <em>*</em>');

    }
    else {
        // Pole
        $("#valTextPodania").removeAttr("disabled");

        if ($("#valTextPodania").val() == 'Podanie je tvorené súborom dokumentov zasielaných elektronicky ako súčasť tohto podania')
            $("#valTextPodania").val('');


        // Sekcie
        $("[id^='layoutRow35649']").removeClass("hiddenSection");  // secDokumentyPodania
        $("[id^='layoutRow35650']").removeClass("hiddenSection");  // secPopisPriloh


        // Validacie
        $("[id^='layoutRow35649']").ToggleValidators(false);  // secDokumentyPodania
        $("[id^='layoutRow35650']").ToggleValidators(false);  // secPopisPriloh


        // Prednastavenie hodnot
        $("[id^='valSposobDoruceniaDokumentu']").val('SD_ESP');


        //Doplnenie hviezdiciek
        $("label[for^='valPopisDokumentu']").html('Popis dokumentu');
        $("label[for^='valSposobDoruceniaDokumentu']").html('Spôsob doručenia');
        $("label[for^='valPopisPrilohy']").html('Popis prílohy');
        $("label[for^='valSposobDoruceniaPrilohy']").html('Spôsob doručenia');

    }
}


$("[name='valDruhPrilohy']").live('change', function () {
    DruhPrilohy();
});

function InitDruhPrilohy() {
    if (!$("[name='valDruhPrilohy']").eq(0).attr("checked") && !$("[name='valDruhPrilohy']").eq(1).attr("checked") && !$("[name='valDruhPrilohy']").eq(2).attr("checked")) {
        $("[name='valDruhPrilohy']").eq(0).attr("checked", "true").change();
    }
}

$(window).bind("load", function () {
    InitDruhPrilohy();
});

function AutoFillvalSposobDoruceniaDokumentu() {
    valSDD = $("[id^='valSposobDoruceniaDokumentu']");

    if ($("[id^='valSposobDoruceniaDokumentu']").eq(valSDD.length - 1).val() == '')
        $("[id^='valSposobDoruceniaDokumentu']").eq(valSDD.length - 1).val('SD_ESP');
}

$("#addSectionlayoutRow35649").live("click", function () {
    AutoFillvalSposobDoruceniaDokumentu();
});

$(window).load(function () {

 if (!String.prototype.startsWith) {
  Object.defineProperty(String.prototype, 'startsWith', {
   value: function (search, pos) {
    pos = !pos || pos < 0 ? 0 : +pos;
    return this.substring(pos, pos + search.length) === search;
   }
  });
 }

if (!String.prototype.endsWith) {
 String.prototype.endsWith = function(search, this_len) {
  if (this_len === undefined || this_len > this.length) {
   this_len = this.length;
  }
  return this.substring(this_len - search.length, this_len) === search;
 };
}

 (context == null ? $('form') : context).find("#valOrganFS,#valColnyUrad,#valAgenda,#valCastAgendy,#valSpravnyPoplatok,#valTypPodania,#valSadzobnikPoplatkov,#valVystupSluzby,#valNazovSluzby,#valOslobodenie,#ID_sluzby").live("change", function () {
  Hierarchia(this);
 });

 <!-- $("#valOrganFS").val("CU"); -->
 <!-- $("#valOblastPodania").val("SPD"); -->
 Hierarchia(this);
});

$(window).load(function () {
    var datumPodania = $("#valDatumPodania");

    datumPodania.datepicker("option", "minDate", 0);

    if (datumPodania.val() == "") {
        datumPodania.datepicker("setDate", new Date());
    }
});

function Hierarchia(sender) {
  var organFS = $("#valOrganFS");
  OrganFS(organFS);

  var agenda = $("#valAgenda");
  var castAgendy = $("#valCastAgendy");
  Agenda_CastAgendy(agenda, castAgendy, organFS);

  var typSluzby = $("#valSpravnyPoplatok");
  var typPodania = $("#valTypPodania");
  CastAgendy_TypPodania(castAgendy, typPodania);

  TypSluzby_TypPodania(typSluzby, typPodania);

  var colnyUrad = $("#valColnyUrad");
  if (!UdajeKSpoplatnenemuPodaniu(typSluzby, colnyUrad)) {
    return;
  }

  var sadzobnikPoplatkov = $("#valSadzobnikPoplatkov");
  TypPodania_SadzobnikPoplatkov(organFS, typPodania, sadzobnikPoplatkov);

  var vystupSluzby = $("#valVystupSluzby");
  var oslobodenieValue = $("#valOslobodenie").is(":checked");
  var nazovSluzby = $("#valNazovSluzby");

  if (sender.id != "ID_sluzby") {
    TypPodania_SadzobnikPoplatkov_NazovSluzby(organFS, typPodania, sadzobnikPoplatkov, nazovSluzby);

    if (nazovSluzby.val() == "" || sender.id == "valNazovSluzby") {
      vystupSluzby.val("");
    }
    DoplnIdSluzby(nazovSluzby, vystupSluzby);
  } else {
    DoplnIdSluzbyManualne(organFS, typPodania, sadzobnikPoplatkov, nazovSluzby, vystupSluzby);
  }

  VystupSluzby(vystupSluzby, nazovSluzby);

hideOznam()
  var jednotkovaSuma = $("#valJednokovaCena");
  JednotkovaSuma(oslobodenieValue, jednotkovaSuma, nazovSluzby, vystupSluzby);

  //Oznam(oslobodenieValue);
}

function OrganFS(organFS) {
  if (organFS.val() == "CU") {
    $("#layoutRow35644").removeClass("hiddenSection").ToggleValidators(false);
    PracoviskoCU();
  } else {
    $("#layoutRow35644").ToggleValidators(true).addClass("hiddenSection");
  }
}

function PracoviskoCU() {
  var colnyUradVal = $("#valColnyUrad").val();
  var pracoviskoCU = $("#valPracoviskoCU");
  pracoviskoCU.children("option[value!='']").wrap('<span/>');
  if (colnyUradVal == "") {
    pracoviskoCU.val("");
  } else {
    var selector = colnyUradVal.substring(0, 5);
    pracoviskoCU.find("option[value^=" + selector + "]").unwrap();
    pracoviskoCU.find("span option:selected").attr("selected", false);
  }
}

function Agenda_CastAgendy(agenda, castAgendy, organFS) {
  var organFSVal = organFS.val();
  var agendaValue = agenda.val();
  castAgendy.children("option[value!='']").wrap('<span/>');
  if (agendaValue == "" || organFSVal == "") {
    castAgendy.val("");
  } else {
    var prefix = organFSVal == "FRSR" ? "FR_" : "";
    prefix += agendaValue.match(/(?:(?!_).)+$/gm);
    castAgendy.find("option[value^=" + prefix + "]").unwrap();
    castAgendy.find("span option:selected").attr("selected", false);
  }
}

function CastAgendy_TypPodania(castAgendy, typPodania) {
  var castAgendyVal = castAgendy.val();

  typPodania.children("option[value!='']").wrap('<span/>');
  if (castAgendyVal == "") {
    typPodania.val("");
  } else if (castAgendyVal == "ALK_TDK" || castAgendyVal == "TV_KZ") {
    typPodania.find("option[value!='']").unwrap();
    typPodania.find("span option:selected").attr("selected", false);
  } else {
    typPodania.find("option:not([value=''],[value='ZKZ'],[value='PKZ'])").unwrap();
    typPodania.find("span option:selected").attr("selected", false);
  }
}

function TypSluzby_TypPodania(typSluzby, typPodania) {
  var typSluzbyValue = typSluzby.val();
  var spoplatnena = ["ZIA", "POD", "ZVP"];
  if (typSluzbyValue == 1) {
    typPodania.children("option[value!='']").wrap('<span/>');
    $.each(spoplatnena, function () {
      typPodania.find("option[value=" + this + "]").unwrap();
    });
    typPodania.find("span option:selected").attr("selected", false);
  }
}

function UdajeKSpoplatnenemuPodaniu(typSluzby, colnyUrad) {
  if (typSluzby.val() == 1) {
    if ($("#layoutRow35657").hasClass("hiddenSection")) {
      $("#layoutRow35657").removeClass("hiddenSection").ToggleValidators(false);
      if (window.schrankyLength == 1 || window.schrankyLength == undefined) {
        $("#layoutCell143641").removeClass("hiddenSection").ToggleValidators(false);      /*#layoutCell112487 z verzie 20*/      /*#layoutCell143641 z verzie 23*/
        $("#layoutCell143642").addClass("hiddenSection").ToggleValidators(true);             /*#layoutCell112488 z verzie 20*/      /*#layoutCell143642 z verzie 23*/
      } else {
        $("#layoutCell143641").addClass("hiddenSection").ToggleValidators(true);              /*#layoutCell112487 z verzie 20*/
        $("#layoutCell143642").removeClass("hiddenSection").ToggleValidators(false);       /*#layoutCell112488 z verzie 20*/
      }
      ClearDoc("layoutRow35657");
    }
    if (window.urady != undefined) {
      var colnyUradVal = colnyUrad.val();
      if (colnyUradVal != '') {
        $("#txtSchrankaAP").val(window.urady[colnyUradVal]);
      }
    }
    return true;
  } else {
    $("#layoutRow35657").ToggleValidators(true).addClass("hiddenSection");
    return false;
  }
}

function TypPodania_SadzobnikPoplatkov(organFS, typPodania, sadzobnikPoplatkov) {
  var organFSValue = organFS.val();
  var typPodaniaValue = TransformTypPodania(typPodania.val());
  sadzobnikPoplatkov.children("option[value!='']").wrap("<span/>");
  if (typPodaniaValue == "") {
    sadzobnikPoplatkov.val("");
  } else {
    var frselector = organFSValue == "CU" ? ":not([value$='_FR'])" : "[value$='_FR']";
    sadzobnikPoplatkov.find("option[value^='" + typPodaniaValue + "']" + frselector).unwrap();
    sadzobnikPoplatkov.find("span option:selected").attr("selected", false);
  }
}

function TypPodania_SadzobnikPoplatkov_NazovSluzby(organFS, typPodania, sadzobnikPoplatkov, nazovSluzby) {
  var organFSValue = organFS.val();
  var typPodaniaValue = TransformTypPodania(typPodania.val());
  var sadzobnikPoplatkovValue = sadzobnikPoplatkov.val().replace("_FR", "");
  sadzobnikPoplatkovValue = sadzobnikPoplatkovValue.slice(sadzobnikPoplatkovValue.length - 6);
  nazovSluzby.children("option[value!='']").wrap("<span/>");
  if (typPodaniaValue == "" || sadzobnikPoplatkovValue == "") {
    nazovSluzby.val("");
  } else {
    nazovSluzby.find("option[value!='']").filter(function () {
      var checkFR = true;
      if (organFSValue == "CU" && this.value.endsWith("_FR")) {
        checkFR = false;
      } else if (organFSValue == "FRSR" && !this.value.endsWith("_FR")) {
        checkFR = false;
      }
      return this.textContent.startsWith(sadzobnikPoplatkovValue) && this.value.startsWith(typPodaniaValue) && checkFR;
    }).unwrap();
    nazovSluzby.find("span option:selected").attr("selected", false);
  }
}

function DoplnIdSluzby(nazovSluzby, vystupSluzby) {
  var nazovSluzbyValue = nazovSluzby.val();
  var vystupSluzbyValue = vystupSluzby.val();

  if (nazovSluzbyValue != "" && vystupSluzbyValue != "") {
    var matches = nazovSluzbyValue.match(new RegExp(vystupSluzbyValue + "\\d{4}", "g"));
    if (matches.length > 0) {
      var value = matches[0].slice(1);
      $("#ID_sluzby").val(value);
      TypSluzbyPomocne(value);
      return;
    }
  } else if (nazovSluzbyValue != "") {
    var matches = nazovSluzbyValue.match(/\d{4}/g);
    if (matches.length == 2 && matches[0] == matches[1]) {
      $("#ID_sluzby").val(matches[0]);
      TypSluzbyPomocne(value);
      return;
    }
  }
  $("#ID_sluzby").val("");
  TypSluzbyPomocne("");
}

function TypSluzbyPomocne(value) {
  var typSluzbyPomocne = $("#TypSluzbyPomocne");
  var opt = typSluzbyPomocne.find("option").filter(function () {
    return this.textContent == value;
  })
  if (opt.length > 0) {
    opt.attr("selected", true)
  } else {
    typSluzbyPomocne.val("");
  }
}

    function hideOznam() {
                    var oslobodenieValue = $("#valOslobodenie").is(":checked");
     var idSluzby = $("#ID_sluzby").val();

                    var vystup = $('#vystupSluzbyPomocne option').filter(function () {
                        return this.textContent.indexOf(idSluzby) > -1;
     });
     var vystupEP = vystup.val();

                    var opt = $("#TypSluzbyPomocne option").filter(function () {
                        return this.textContent.indexOf(idSluzby) > -1;
     })
                    var vystupSluzby = opt.val();

                    $("#valOznam").closest(".cell").addClass("hiddenSection");
     if (vystupEP == 'E' || vystupSluzby == 0 || oslobodenieValue) {
      $("#valOznam").closest(".cell").addClass("hiddenSection");
     }
     else {
                        $("#valOznam").closest(".cell").removeClass("hiddenSection");
                    }
                }

function JednotkovaSuma(oslobodenieValue, jednotkovaSuma, nazovSluzby, vystupSluzby) {
  <!-- if (oslobodenieValue) { -->
    <!-- jednotkovaSuma.val("0"); -->
    <!-- return; -->
  <!-- } -->

  <!-- var nazovSluzbyValue = nazovSluzby.val(); -->
  <!-- var vystupSluzbyValue = vystupSluzby.val(); -->

  <!-- if (nazovSluzbyValue == "" || vystupSluzbyValue == "") { -->
    <!-- jednotkovaSuma.val(""); -->
    <!-- return; -->
  <!-- } -->

  <!-- var matches = nazovSluzbyValue.match(new RegExp(vystupSluzbyValue + "\\d{4}", "g")); -->
  <!-- if (matches.length > 0) { -->
    <!-- var value = $("#jednotkovaSumaPomocne option").filter(function () { -->
      <!-- return this.textContent == matches[0].slice(1); -->
    <!-- }).val(); -->
    <!-- jednotkovaSuma.val(value); -->
  <!-- } -->
}

function VystupSluzby(vystupSluzby, nazovSluzby) {
  var nazovSluzbyVal = nazovSluzby.val();
  vystupSluzby.find("span option").unwrap();
  if (nazovSluzbyVal.indexOf("P0000") > -1) {
    vystupSluzby.children("option[value='P']").wrap('<span/>');
  }
  if (nazovSluzbyVal.indexOf("E0000") > -1) {
    vystupSluzby.children("option[value='E']").wrap('<span/>');
  }
}

function Oznam(oslobodenieValue) {
  var sluzba = $("#TypSluzbyPomocne").val();

  if (!oslobodenieValue && sluzba != 0) {
    $("[id*='valOznam']").closest(".cell").removeClass("hiddenSection").ToggleValidators(false);
  } else {
    $("[id*='valOznam']").closest(".cell").ToggleValidators(true).addClass("hiddenSection");
  }
}

function DoplnIdSluzbyManualne(organFS, typPodania, sadzobnikPoplatkov, nazovSluzby, vystupSluzby) {
  var organFSValue = organFS.val();
  var typPodaniaValue = TransformTypPodania(typPodania.val());

  var idSluzby = $("#ID_sluzby").val();

  TypSluzbyPomocne(idSluzby);

  opt = $('#valNazovSluzby option').filter(function () {
    var checkFR = true;
    if (organFSValue == "CU" && (typPodaniaValue == 'P' || typPodaniaValue == 'Z') && this.value.endsWith("_FR")) {
      checkFR = false;
    } else if (organFSValue == "FRSR" && !this.value.endsWith("_FR")) {
      checkFR = false;
    }
    return this.value.startsWith(typPodaniaValue) && this.value.indexOf(idSluzby) > -1 && checkFR;
  });

  if (opt.length > 0) {
    var postfix = organFSValue == "FRSR" ? "_FR" : "";
    var sadzobnik = opt.html().split(".");
    sadzobnik = typPodaniaValue + sadzobnik[0] + "." + sadzobnik[1] + "." + sadzobnik[2] + postfix;
    sadzobnikPoplatkov.val(sadzobnik);
    TypPodania_SadzobnikPoplatkov_NazovSluzby(organFS, typPodania, sadzobnikPoplatkov, nazovSluzby);
    nazovSluzby.val(opt.val());
    var vystup = $('#vystupSluzbyPomocne option').filter(function () {
      return this.textContent.indexOf(idSluzby) > -1;
    });
    vystupSluzby.val(vystup.val());
  } else {
    sadzobnikPoplatkov.val("");
    TypPodania_SadzobnikPoplatkov_NazovSluzby(organFS, typPodania, sadzobnikPoplatkov, nazovSluzby);
  }
}

function TransformTypPodania(value) {
  switch (value) {
  case "ZVP":
    return "V";
  case "POD":
    return "P";
  case "ZIA":
    return "Z";
  default:
    return "";
  }
}

function ClearDoc(element) {
  $(element).find(':input').each(function () {
    if ($(this).attr('disabled')) {
      return true;
    }
    switch (this.type) {
    case 'password':
    case 'select-multiple':
    case 'select-one':
    case 'text':
    case 'textarea':
      $(this).val('');
      break;
    case 'checkbox':
    case 'radio':
      this.checked = false;
    }
  });
}

/*
$(window).bind("load", function () {
   var typSluzby = $("#valSpravnyPoplatok");
     if (typSluzby.val() != 2) {
       typSluzby.val(2).change();
     }
   typSluzby.closest(".cell").addClass("hiddenSection");
   typSluzby.live("change", function () {
     if (typSluzby.val() != 2) {
       typSluzby.val(2);
     }
     Hierarchia(this);
   });
 });
*/


			
			} else {

			}
		}
								function kontrola_valTextPodania(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valtextpodania(sid);
				
			if (!iserr && !vypocet_valtextpodania_C0(sid))
			{
				validatorObject.settings.messages['valTextPodania']['customE'] = vypocet_valtextpodania_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valtextpodania(element, sid) {
			return hodnota(element, 'valTextPodania','n',sid,'layoutRow35642');
		}
		function vypocet_valtextpodania(sid) {
			return hodnota_valTextPodania(null, sid);
		}
				
			function vypocet_valtextpodania_C0(sid) {
			var t_valniejepriloha = hodnota(null, 'valNieJePriloha','n',sid,'layoutRow35642','b');
			var t_valtextpodania = hodnota(null, 'valTextPodania','n',sid,'layoutRow35642','s');
			var t_valjesubordokumentov = hodnota(null, 'valJeSuborDokumentov','n',sid,'layoutRow35642','valNieJePriloha+valJeSuborDokumentov+valJePriloha');
			var t_valjepriloha = hodnota(null, 'valJePriloha','n',sid,'layoutRow35642','valNieJePriloha+valJeSuborDokumentov+valJePriloha');
var retval = (((Math.round(100.0000000000001*(t_valniejepriloha))==Math.round(100.0000000000001*(1))&&Math.round(100.0000000000001*(t_valtextpodania))>Math.round(100.0000000000001*(0)))||Math.round(100.0000000000001*(t_valjesubordokumentov))==Math.round(100.0000000000001*(1))||(Math.round(100.0000000000001*(t_valjepriloha))==Math.round(100.0000000000001*(1))&&Math.round(100.0000000000001*(t_valtextpodania))>Math.round(100.0000000000001*(0)))));
				return retval;
			}
			function vypocet_valtextpodania_T0(sid) {
var retval = (" Položka 'Text podania' je povinná");
				return retval; //;
			}
		function kontrola_valSposobDoruceniaDokumentu(element, sid, dblclick) {		
			

			if (sid == '-1') {
				sid = GetOnlyIncrementValue(element.id);
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valsposobdoruceniadokumentu(sid);
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valsposobdoruceniadokumentu(element, sid) {
			return hodnota(element, 'valSposobDoruceniaDokumentu','o',sid,'layoutRow35649');
		}
		function vypocet_valsposobdoruceniadokumentu(sid) {
			return hodnota_valSposobDoruceniaDokumentu(null, sid);
		}
		function kontrola_valPopisDokumentu(element, sid, dblclick) {		
			

			if (sid == '-1') {
				sid = GetOnlyIncrementValue(element.id);
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valpopisdokumentu(sid);
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valpopisdokumentu(element, sid) {
			return hodnota(element, 'valPopisDokumentu','o',sid,'layoutRow35649');
		}
		function vypocet_valpopisdokumentu(sid) {
			return hodnota_valPopisDokumentu(null, sid);
		}
		function kontrola_valSposobDoruceniaPrilohy(element, sid, dblclick) {		
			

			if (sid == '-1') {
				sid = GetOnlyIncrementValue(element.id);
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valsposobdoruceniaprilohy(sid);
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valsposobdoruceniaprilohy(element, sid) {
			return hodnota(element, 'valSposobDoruceniaPrilohy','o',sid,'layoutRow35650');
		}
		function vypocet_valsposobdoruceniaprilohy(sid) {
			return hodnota_valSposobDoruceniaPrilohy(null, sid);
		}
		function kontrola_valPopisPrilohy(element, sid, dblclick) {		
			

			if (sid == '-1') {
				sid = GetOnlyIncrementValue(element.id);
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valpopisprilohy(sid);
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valpopisprilohy(element, sid) {
			return hodnota(element, 'valPopisPrilohy','o',sid,'layoutRow35650');
		}
		function vypocet_valpopisprilohy(sid) {
			return hodnota_valPopisPrilohy(null, sid);
		}
		function kontrola_valNieJePriloha(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valniejepriloha(sid);
				
			if (!iserr && !vypocet_valniejepriloha_C0(sid))
			{
				validatorObject.settings.messages['valNieJePriloha']['customE'] = vypocet_valniejepriloha_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valTextPodania'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valniejepriloha(element, sid) {
			return hodnota(element, 'valNieJePriloha','n',sid,'layoutRow35642');
		}
		function vypocet_valniejepriloha(sid) {
			return hodnota_valNieJePriloha(null, sid);
		}
				
			function vypocet_valniejepriloha_C0(sid) {
			var t_valniejepriloha = hodnota(null, 'valNieJePriloha','n',sid,'layoutRow35642','b');
			var t_valjesubordokumentov = hodnota(null, 'valJeSuborDokumentov','n',sid,'layoutRow35642','valNieJePriloha+valJeSuborDokumentov+valJePriloha');
			var t_valjepriloha = hodnota(null, 'valJePriloha','n',sid,'layoutRow35642','valNieJePriloha+valJeSuborDokumentov+valJePriloha');
var retval = ((Math.round(100.0000000000001*((t_valniejepriloha+t_valjesubordokumentov+t_valjepriloha)))>Math.round(100.0000000000001*(0))));
				return retval;
			}
			function vypocet_valniejepriloha_T0(sid) {
var retval = (" Druh prílohy musí byť vybraný");
				return retval; //;
			}
		function kontrola_valJeSuborDokumentov(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valjesubordokumentov(sid);
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valNieJePriloha'));
				validatorObject.element(document.getElementById('valTextPodania'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valjesubordokumentov(element, sid) {
			return hodnota(element, 'valJeSuborDokumentov','n',sid,'layoutRow35642');
		}
		function vypocet_valjesubordokumentov(sid) {
			return hodnota_valJeSuborDokumentov(null, sid);
		}
		function kontrola_valJePriloha(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valjepriloha(sid);
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valNieJePriloha'));
				validatorObject.element(document.getElementById('valTextPodania'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valjepriloha(element, sid) {
			return hodnota(element, 'valJePriloha','n',sid,'layoutRow35642');
		}
		function vypocet_valjepriloha(sid) {
			return hodnota_valJePriloha(null, sid);
		}
		function kontrola_valRegCisloSpd(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valregcislospd(sid);
				
			if (!iserr && !vypocet_valregcislospd_C0(sid))
			{
				validatorObject.settings.messages['valRegCisloSpd']['customE'] = vypocet_valregcislospd_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valEvCisloSpd'));
				validatorObject.element(document.getElementById('valIcoSpd'));
				validatorObject.element(document.getElementById('valRodneCisloSpd'));
				validatorObject.element(document.getElementById('valObchMenoSpd'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valregcislospd(element, sid) {
			return hodnota(element, 'valRegCisloSpd','n',sid,'layoutRow35642');
		}
		function vypocet_valregcislospd(sid) {
			return hodnota_valRegCisloSpd(null, sid);
		}
				
			function vypocet_valregcislospd_C0(sid) {
			var t_valobchmenospd = hodnota(null, 'valObchMenoSpd','n',sid,'layoutRow35642','s');
			var t_valicospd = hodnota(null, 'valIcoSpd','n',sid,'layoutRow35642','s');
			var t_valrodnecislospd = hodnota(null, 'valRodneCisloSpd','n',sid,'layoutRow35642','s');
			var t_valregcislospd = hodnota(null, 'valRegCisloSpd','n',sid,'layoutRow35642','s');
			var t_valevcislospd = hodnota(null, 'valEvCisloSpd','n',sid,'layoutRow35642','s');
var retval = (((Math.round(100.0000000000001*(t_valobchmenospd))>Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))>Math.round(100.0000000000001*(0))))||(Math.round(100.0000000000001*(t_valobchmenospd))==Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))==Math.round(100.0000000000001*(0))))));
				return retval;
			}
			function vypocet_valregcislospd_T0(sid) {
var retval = (" ");
				return retval; //;
			}
		function kontrola_valEvCisloSpd(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valevcislospd(sid);
				
			if (!iserr && !vypocet_valevcislospd_C0(sid))
			{
				validatorObject.settings.messages['valEvCisloSpd']['customE'] = vypocet_valevcislospd_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valRegCisloSpd'));
				validatorObject.element(document.getElementById('valIcoSpd'));
				validatorObject.element(document.getElementById('valRodneCisloSpd'));
				validatorObject.element(document.getElementById('valObchMenoSpd'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valevcislospd(element, sid) {
			return hodnota(element, 'valEvCisloSpd','n',sid,'layoutRow35642');
		}
		function vypocet_valevcislospd(sid) {
			return hodnota_valEvCisloSpd(null, sid);
		}
				
			function vypocet_valevcislospd_C0(sid) {
			var t_valobchmenospd = hodnota(null, 'valObchMenoSpd','n',sid,'layoutRow35642','s');
			var t_valicospd = hodnota(null, 'valIcoSpd','n',sid,'layoutRow35642','s');
			var t_valrodnecislospd = hodnota(null, 'valRodneCisloSpd','n',sid,'layoutRow35642','s');
			var t_valregcislospd = hodnota(null, 'valRegCisloSpd','n',sid,'layoutRow35642','s');
			var t_valevcislospd = hodnota(null, 'valEvCisloSpd','n',sid,'layoutRow35642','s');
var retval = (((Math.round(100.0000000000001*(t_valobchmenospd))>Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))>Math.round(100.0000000000001*(0))))||(Math.round(100.0000000000001*(t_valobchmenospd))==Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))==Math.round(100.0000000000001*(0))))));
				return retval;
			}
			function vypocet_valevcislospd_T0(sid) {
var retval = (" ");
				return retval; //;
			}
		function kontrola_valIcoSpd(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valicospd(sid);
				
			if (!iserr && !vypocet_valicospd_C0(sid))
			{
				validatorObject.settings.messages['valIcoSpd']['customE'] = vypocet_valicospd_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valRegCisloSpd'));
				validatorObject.element(document.getElementById('valEvCisloSpd'));
				validatorObject.element(document.getElementById('valRodneCisloSpd'));
				validatorObject.element(document.getElementById('valObchMenoSpd'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valicospd(element, sid) {
			return hodnota(element, 'valIcoSpd','n',sid,'layoutRow35642');
		}
		function vypocet_valicospd(sid) {
			return hodnota_valIcoSpd(null, sid);
		}
				
			function vypocet_valicospd_C0(sid) {
			var t_valobchmenospd = hodnota(null, 'valObchMenoSpd','n',sid,'layoutRow35642','s');
			var t_valicospd = hodnota(null, 'valIcoSpd','n',sid,'layoutRow35642','s');
			var t_valrodnecislospd = hodnota(null, 'valRodneCisloSpd','n',sid,'layoutRow35642','s');
			var t_valregcislospd = hodnota(null, 'valRegCisloSpd','n',sid,'layoutRow35642','s');
			var t_valevcislospd = hodnota(null, 'valEvCisloSpd','n',sid,'layoutRow35642','s');
var retval = (((Math.round(100.0000000000001*(t_valobchmenospd))>Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))>Math.round(100.0000000000001*(0))))||(Math.round(100.0000000000001*(t_valobchmenospd))==Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))==Math.round(100.0000000000001*(0))))));
				return retval;
			}
			function vypocet_valicospd_T0(sid) {
var retval = (" Musí byť vyplnená aspoň jedna z položiek 'IČO', 'Rodné číslo', 'Registračné číslo pre spotrebnú daň', 'Evidenčné číslo pre spotrebnú daň'. ");
				return retval; //;
			}
		function kontrola_valRodneCisloSpd(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valrodnecislospd(sid);
				
			if (!iserr && !vypocet_valrodnecislospd_C0(sid))
			{
				validatorObject.settings.messages['valRodneCisloSpd']['customE'] = vypocet_valrodnecislospd_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valRegCisloSpd'));
				validatorObject.element(document.getElementById('valEvCisloSpd'));
				validatorObject.element(document.getElementById('valIcoSpd'));
				validatorObject.element(document.getElementById('valObchMenoSpd'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valrodnecislospd(element, sid) {
			return hodnota(element, 'valRodneCisloSpd','n',sid,'layoutRow35642');
		}
		function vypocet_valrodnecislospd(sid) {
			return hodnota_valRodneCisloSpd(null, sid);
		}
				
			function vypocet_valrodnecislospd_C0(sid) {
			var t_valobchmenospd = hodnota(null, 'valObchMenoSpd','n',sid,'layoutRow35642','s');
			var t_valicospd = hodnota(null, 'valIcoSpd','n',sid,'layoutRow35642','s');
			var t_valrodnecislospd = hodnota(null, 'valRodneCisloSpd','n',sid,'layoutRow35642','s');
			var t_valregcislospd = hodnota(null, 'valRegCisloSpd','n',sid,'layoutRow35642','s');
			var t_valevcislospd = hodnota(null, 'valEvCisloSpd','n',sid,'layoutRow35642','s');
var retval = (((Math.round(100.0000000000001*(t_valobchmenospd))>Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))>Math.round(100.0000000000001*(0))))||(Math.round(100.0000000000001*(t_valobchmenospd))==Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))==Math.round(100.0000000000001*(0))))));
				return retval;
			}
			function vypocet_valrodnecislospd_T0(sid) {
var retval = (" ");
				return retval; //;
			}
		function kontrola_valObchMenoSpd(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valobchmenospd(sid);
				
			if (!iserr && !vypocet_valobchmenospd_C0(sid))
			{
				validatorObject.settings.messages['valObchMenoSpd']['customE'] = vypocet_valobchmenospd_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valRegCisloSpd'));
				validatorObject.element(document.getElementById('valEvCisloSpd'));
				validatorObject.element(document.getElementById('valIcoSpd'));
				validatorObject.element(document.getElementById('valRodneCisloSpd'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valobchmenospd(element, sid) {
			return hodnota(element, 'valObchMenoSpd','n',sid,'layoutRow35642');
		}
		function vypocet_valobchmenospd(sid) {
			return hodnota_valObchMenoSpd(null, sid);
		}
				
			function vypocet_valobchmenospd_C0(sid) {
			var t_valobchmenospd = hodnota(null, 'valObchMenoSpd','n',sid,'layoutRow35642','s');
			var t_valicospd = hodnota(null, 'valIcoSpd','n',sid,'layoutRow35642','s');
			var t_valrodnecislospd = hodnota(null, 'valRodneCisloSpd','n',sid,'layoutRow35642','s');
			var t_valregcislospd = hodnota(null, 'valRegCisloSpd','n',sid,'layoutRow35642','s');
			var t_valevcislospd = hodnota(null, 'valEvCisloSpd','n',sid,'layoutRow35642','s');
var retval = (((Math.round(100.0000000000001*(t_valobchmenospd))>Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))>Math.round(100.0000000000001*(0))))||(Math.round(100.0000000000001*(t_valobchmenospd))==Math.round(100.0000000000001*(0))&&(Math.round(100.0000000000001*((t_valicospd+t_valrodnecislospd+t_valregcislospd+t_valevcislospd)))==Math.round(100.0000000000001*(0))))));
				return retval;
			}
			function vypocet_valobchmenospd_T0(sid) {
var retval = (" ");
				return retval; //;
			}
		function kontrola_valDatumPodania(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valdatumpodania(sid);
				
			if (!iserr && !vypocet_valdatumpodania_C0(sid))
			{
				validatorObject.settings.messages['valDatumPodania']['customW'] = vypocet_valdatumpodania_T0(sid);
				iserr = true;
			}
				
			if (!iserr && !vypocet_valdatumpodania_C1(sid))
			{
				validatorObject.settings.messages['valDatumPodania']['customW'] = vypocet_valdatumpodania_T1(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valdatumpodania(element, sid) {
			return hodnota(element, 'valDatumPodania','n',sid,'layoutRow35642');
		}
		function vypocet_valdatumpodania(sid) {
			return hodnota_valDatumPodania(null, sid);
		}
				
			function vypocet_valdatumpodania_C0(sid) {
			var t_valdatumpodania = hodnota(null, 'valDatumPodania','n',sid,'layoutRow35642','s');
var retval = ((Math.round(100.0000000000001*(t_valdatumpodania))!=Math.round(100.0000000000001*(0))));
				return retval;
			}
			function vypocet_valdatumpodania_T0(sid) {
var retval = (" Položku 'Dátum podania' je odporúčané vyplniť aktuálnym dátumom");
				return retval; //;
			}
				
			function vypocet_valdatumpodania_C1(sid) {
var retval = ((inlinedatumpodania('valDatumPodania',sid)));
				return retval;
			}
			function vypocet_valdatumpodania_T1(sid) {
var retval = (" Dátum podania sa odporúča nenapĺňať skorším, ako aktuálnym dátumom");
				return retval; //;
			}
		function kontrola_valOslobodenie(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valoslobodenie(sid);
				
			if (!iserr && !vypocet_valoslobodenie_C0(sid))
			{
				validatorObject.settings.messages['valOslobodenie']['customE'] = vypocet_valoslobodenie_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valDovodOslobodenia'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valoslobodenie(element, sid) {
			return hodnota(element, 'valOslobodenie','n',sid,'layoutRow35642');
		}
		function vypocet_valoslobodenie(sid) {
			return hodnota_valOslobodenie(null, sid);
		}
				
			function vypocet_valoslobodenie_C0(sid) {
			var t_valoslobodenie = hodnota(null, 'valOslobodenie','n',sid,'layoutRow35642','b');
			var t_valdovodoslobodenia = hodnota(null, 'valDovodOslobodenia','n',sid,'layoutRow35642','s');
var retval = (((Math.round(100.0000000000001*(t_valoslobodenie))==Math.round(100.0000000000001*(1))&&Math.round(100.0000000000001*(t_valdovodoslobodenia))>Math.round(100.0000000000001*(0)))||(Math.round(100.0000000000001*(t_valoslobodenie))==Math.round(100.0000000000001*(0))&&Math.round(100.0000000000001*(t_valdovodoslobodenia))==Math.round(100.0000000000001*(0)))));
				return retval;
			}
			function vypocet_valoslobodenie_T0(sid) {
var retval = ("Ak je označené pole Oslobodenie, tak musí byť vyplnené aj pole Dôvod oslobodenia a opačne.");
				return retval; //;
			}
		function kontrola_valDovodOslobodenia(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_valdovodoslobodenia(sid);
				
			if (!iserr && !vypocet_valdovodoslobodenia_C0(sid))
			{
				validatorObject.settings.messages['valDovodOslobodenia']['customE'] = vypocet_valdovodoslobodenia_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				validatorObject.element(document.getElementById('valOslobodenie'));
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_valdovodoslobodenia(element, sid) {
			return hodnota(element, 'valDovodOslobodenia','n',sid,'layoutRow35642');
		}
		function vypocet_valdovodoslobodenia(sid) {
			return hodnota_valDovodOslobodenia(null, sid);
		}
				
			function vypocet_valdovodoslobodenia_C0(sid) {
			var t_valoslobodenie = hodnota(null, 'valOslobodenie','n',sid,'layoutRow35642','b');
			var t_valdovodoslobodenia = hodnota(null, 'valDovodOslobodenia','n',sid,'layoutRow35642','s');
var retval = (((Math.round(100.0000000000001*(t_valoslobodenie))==Math.round(100.0000000000001*(1))&&Math.round(100.0000000000001*(t_valdovodoslobodenia))>Math.round(100.0000000000001*(0)))||(Math.round(100.0000000000001*(t_valoslobodenie))==Math.round(100.0000000000001*(0))&&Math.round(100.0000000000001*(t_valdovodoslobodenia))==Math.round(100.0000000000001*(0)))));
				return retval;
			}
			function vypocet_valdovodoslobodenia_T0(sid) {
var retval = ("");
				return retval; //;
			}
		function kontrola_ID_sluzby(element, sid, dblclick) {		
			

			if (sid == '-1') {
			}
			var iserr = false;
			//if (focused > 0) 
			//	getSection();
			if (dblclick == 2)
				element.value = vypocet_id_sluzby(sid);
				
			if (!iserr && !vypocet_id_sluzby_C0(sid))
			{
				validatorObject.settings.messages['ID_sluzby']['customE'] = vypocet_id_sluzby_T0(sid);
				iserr = true;
			}
			if (errorValidateFocusOut) {
				errorValidateFocusOut = false;
				errorValidateFocusOut = true;
			}
			return !iserr;
		}
		function hodnota_id_sluzby(element, sid) {
			return hodnota(element, 'ID_sluzby','n',sid,'layoutRow35642');
		}
		function vypocet_id_sluzby(sid) {
			return hodnota_ID_sluzby(null, sid);
		}
				
			function vypocet_id_sluzby_C0(sid) {
var retval = ((Math.round(100.0000000000001*(inlineidsluzby('ID_sluzby',sid)))==Math.round(100.0000000000001*(1))));
				return retval;
			}
			function vypocet_id_sluzby_T0(sid) {
var retval = (" Pre vybraný Typ podania služba s ID "+(inlineidsluzby('ID_sluzby',sid))+" neexistuje.");
				return retval; //;
			}


		var validatorObject = null;
		
		function InitValidation() {
			validatorObject = $("#dokument").validate({
				errorLabelContainer: $("#errorsContainer"),
				wrapper: "li",
				onkeyup: false,
				onclick: false,
		        ignore: ".disableValidators",
				rules: {
			  		
valOrganFS :
{
required: true
},

valColnyUrad :
{
required: true
},

valOblastPodania :
{
required: true
},

valAgenda :
{
required: true
},

valCastAgendy :
{
required: true
},

valTypPodania :
{
required: true
},

valSpravnyPoplatok :
{
required: true
},


valPsc :
{
required: true,
maxlength: 10
},

valTelefon :
{
maxlength: 14,
valTelefonRegEx: true
},

valEmail :
{
maxlength: 254,
valEmailRegEx: true
},

valCislo :
{
required: true,
maxlength: 8
},

valObec :
{
required: true,
maxlength: 60
},

valTextPodania :
{
maxlength: 2000,
customE: 'kontrola_valTextPodania' 
},

valSposobDoruceniaDokumentu :
{
CheckSposobDoruceniaDokumentu: true
},

valPopisDokumentu :
{
CheckPopisDokumentu: true
},

valSposobDoruceniaPrilohy :
{
CheckSposobDoruceniaprilohy: true
},

valPopisPrilohy :
{
CheckPopisPrilohy: true
},

valEvidencneCisloSuvisiacehoDokumentu :
{
maxlength: 9,
valEvidencneCisloSuvisiacehoDokumentuRegEx: true
},

valECSDRok :
{
maxlength: 4,
valECSDRokRegEx: true
},

valNieJePriloha :
{
required: true,
customE: 'kontrola_valNieJePriloha' 
},



valObchMenoSpd :
{
required: true,
customE: 'kontrola_valObchMenoSpd' 
},

valRegCisloSpd :
{
maxlength: 11,
valRegCisloSpdRegEx: true,
customE: 'kontrola_valRegCisloSpd' 
},

valIcoSpd :
{
maxlength: 12,
minlength: 8,
customE: 'kontrola_valIcoSpd' 
},

valEvCisloSpd :
{
maxlength: 12,
valEvCisloSpdRegEx: true,
customE: 'kontrola_valEvCisloSpd' 
},

valRodneCisloSpd :
{
maxlength: 11,
valRodneCisloSpdRegEx: true,
customE: 'kontrola_valRodneCisloSpd' 
},

valDatumPodania :
{
customW: 'kontrola_valDatumPodania' 
},

valSadzobnikPoplatkov :
{
required: true
},

valNazovSluzby :
{
required: true
},

valDovodOslobodenia :
{
maxlength: 500,
customE: 'kontrola_valDovodOslobodenia' 
},

ID_sluzby :
{
maxlength: 4,
ID_sluzbyRegEx: true,
customE: 'kontrola_ID_sluzby' 
},


valVystupSluzby :
{
required: true
},







valOslobodenie :
{
customE: 'kontrola_valOslobodenie' 
},

txtSchrankaAP :
{
required: true,
maxlength: 100,
txtSchrankaAPRegEx: true
},


txtSchrankaSubjektu :
{
required: true,
maxlength: 100,
txtSchrankaSubjektuRegEx: true
},

valSchrankaSubjektu :
{
required: true
},



valOznam :
{
maxlength: 255
}
			  	},
				messages: {			
			   		
valOrganFS :
{
required: "Položka 'Orgán finančnej správy' musí byť vyplnená"
},

valColnyUrad :
{
required: "Položka 'Colný úrad' musí byť vyplnená"
},

valOblastPodania :
{
required: "Položka 'Oblasť podania' musí byť vyplnená"
},

valAgenda :
{
required: "Položka 'Agenda' musí byť vyplnená"
},

valCastAgendy :
{
required: "Položka 'Časť agendy' musí byť vyplnená"
},

valTypPodania :
{
required: "Položka 'Typ podania' musí byť vyplnená"
},

valSpravnyPoplatok :
{
required: "Položka 'Typ služby' musí byť vyplnená"
},


valPsc :
{
required: "Položka 'PSČ' musí byť vyplnená",
maxlength: "Maximálna dĺžka položky 'PSČ' musí byť: 10 "
},

valTelefon :
{
maxlength: "Maximálna dĺžka položky 'Číslo telefónu' musí byť: 14 ",
valTelefonRegEx: "Položka 'Číslo telefónu' má nesprávny formát. Môže obsahovať 10 až 14 numerických znakov, pričom prvý znak musí byť 0. Znak '+' sa nahrádza '00'. "
},

valEmail :
{
maxlength: "Maximálna dĺžka položky 'E-mailová adresa' musí byť: 254 ",
valEmailRegEx: "Neplatný formát e-mailovej adresy. Celková dĺžka môže byť maximálne 254 znakov, pričom pred znakom @ musí byť 1-64 znakov"
},

valCislo :
{
required: "Položka 'Číslo' musí byť vyplnená",
maxlength: "Maximálna dĺžka položky 'Číslo' musí byť: 8 "
},

valObec :
{
required: "Položka 'Obec' musí byť vyplnená",
maxlength: "Maximálna dĺžka položky 'Obec' musí byť: 60 "
},

valTextPodania :
{
maxlength: "Maximálna dĺžka položky 'Text podania' musí byť: 2000 ",
customE: ""
},

valSposobDoruceniaDokumentu :
{
CheckSposobDoruceniaDokumentu: "Položka 'Spôsob doručenia' je povinná"
},

valPopisDokumentu :
{
CheckPopisDokumentu: "Položka 'Popis dokumentu' je povinná"
},

valSposobDoruceniaPrilohy :
{
CheckSposobDoruceniaprilohy: "Položka 'Spôsob doručenia' je povinná"
},

valPopisPrilohy :
{
CheckPopisPrilohy: "Položka 'Popis prílohy' je povinná"
},

valEvidencneCisloSuvisiacehoDokumentu :
{
maxlength: "Maximálna dĺžka položky 'Evidenčné číslo súvisiaceho dokumentu:&#160;&#160;&#160;&#160;&#160;' musí byť: 9 ",
valEvidencneCisloSuvisiacehoDokumentuRegEx: "Položka 'Evidenčné číslo súvisiaceho dokumentu:&#160;&#160;&#160;&#160;&#160;' má neplatný formát"
},

valECSDRok :
{
maxlength: "Maximálna dĺžka položky '/' musí byť: 4 ",
valECSDRokRegEx: "Položka '/' má neplatný formát"
},

valNieJePriloha :
{
required: "Položka 'Súčasťou podania nie je príloha' musí byť vyplnená",
customE: ""
},



valObchMenoSpd :
{
required: "Položka 'Obchodné meno alebo názov subjektu SPD' musí byť vyplnená",
customE: ""
},

valRegCisloSpd :
{
maxlength: "Maximálna dĺžka položky 'Registračné č. pre spotrebnú daň &#160;SK' musí byť: 11 ",
valRegCisloSpdRegEx: "Položka 'Registračné č. pre spotrebnú daň &#160;SK' má neplatný formát",
customE: ""
},

valIcoSpd :
{
maxlength: "Maximálna dĺžka položky 'IČO' musí byť: 12 ",
minlength: "Minimálna dĺžka položky 'IČO' musí byť: 8 ",
customE: ""
},

valEvCisloSpd :
{
maxlength: "Maximálna dĺžka položky 'Evidenčné č. pre spotrebnú daň' musí byť: 12 ",
valEvCisloSpdRegEx: "Položka 'Evidenčné č. pre spotrebnú daň' má neplatný formát",
customE: ""
},

valRodneCisloSpd :
{
maxlength: "Maximálna dĺžka položky 'Rodné číslo' musí byť: 11 ",
valRodneCisloSpdRegEx: "Položka 'Rodné číslo' má neplatný formát",
customE: ""
},

valDatumPodania :
{
customW: ""
},

valSadzobnikPoplatkov :
{
required: "Položka 'Sadzobník poplatkov' musí byť vyplnená"
},

valNazovSluzby :
{
required: "Položka 'Názov služby' musí byť vyplnená"
},

valDovodOslobodenia :
{
maxlength: "Maximálna dĺžka položky 'Dôvod oslobodenia' musí byť: 500 ",
customE: ""
},

ID_sluzby :
{
maxlength: "Maximálna dĺžka položky 'ID služby' musí byť: 4 ",
ID_sluzbyRegEx: "Položka 'ID služby' má neplatný formát",
customE: ""
},


valVystupSluzby :
{
required: "Položka 'Spôsob spracovania výstupu služby' musí byť vyplnená"
},







valOslobodenie :
{
customE: ""
},

txtSchrankaAP :
{
required: "Položka 'Elektronická schránka prijímateľa' musí byť vyplnená",
maxlength: "Maximálna dĺžka položky 'Elektronická schránka prijímateľa' musí byť: 100 ",
txtSchrankaAPRegEx: "Položka 'Elektronická schránka prijímateľa' má neplatný formát"
},


txtSchrankaSubjektu :
{
required: "Položka 'Elektronická schránka platiteľa' musí byť vyplnená",
maxlength: "Maximálna dĺžka položky 'Elektronická schránka platiteľa' musí byť: 100 ",
txtSchrankaSubjektuRegEx: "Položka 'Elektronická schránka platiteľa' má neplatný formát"
},

valSchrankaSubjektu :
{
required: "Položka 'Elektronická schránka platiteľa' musí byť vyplnená"
},



valOznam :
{
maxlength: "Maximálna dĺžka položky 'Oznam' musí byť: 255 "
}	  	
			  	},
				submitHandler: function(form) {
			   		CallServerValidateService();
   				}
			});
	  	}
	/* ]]> */
					</xsl:text>
        </script>
        <style type="text/css">
          .bezOkrajaBezPozadiaHlavicky {border:0px;background:none;}
          .bezOkrajaBezPozadiaHlavicky > .caption {border:0px;background:none !important;}
          .dolava9px {position:relative;left:-9px;}
          .topMinus15px {position:relative; top:-15px}
          .NadpisTucnyCentrovanyText {text-align:center;font-weight:bold;}
          .NadpisTucnyCentrovanyText span {font-size:2em !important;line-height:1.2em}
          .NadpisTucnyCentrovanyText .fieldLabel {margin: 5px 0 0 0; width:100%}
          .Pom2ColnyUradComboBox280px { margin-left:5px; }
          .Pom2ColnyUradComboBox280px SPAN { margin-left:0px; }
          .Pom2ColnyUradComboBox280px SELECT { width:280px; }
          .Pom21ColnyUradComboBox612px { margin-left:5px; }
          .Pom21ColnyUradComboBox612px SPAN { margin-left:0px; }
          .Pom21ColnyUradComboBox612px SELECT { width:612px; }
          .Pom2TextArea836x191px TEXTAREA {  width:836px; height: 191px }
          .Pom2TextArea836x191px INPUT {  width:836px; height: 191px }
          .sirokyTextBox606px INPUT  {  width:606px;  }
          .sirokyTextBox606px TEXTAREA {  width:606px; height: 16px; }
          .kratkyTextBox125px { margin-left:0px; }
          .kratkyTextBox125px SPAN { margin-left:0px; }
          .kratkyTextBox125px INPUT { width:125px; }
          .kratkyTextBox125px TEXTAREA { width:125px; height: 16px; }
          .kratkyTextBox60px { margin-left:0px; }
          .kratkyTextBox60px SPAN { margin-left:0px; }
          .kratkyTextBox60px INPUT { width:60px; }
          .kratkyTextBox60px TEXTAREA { width:60px; height: 16px; }
          .sirokyTextBox837px INPUT  {  width:837px;  }
          .sirokyTextBox837px TEXTAREA {  width:837px; height: 16px; }
          .TextArea607x70px TEXTAREA {  width:607px; height: 70px }
          .TextArea607x70px INPUT {  width:607px; height: 70px }
          .topMinus15px {position:relative; top:-15px}
          .dolava9px {position:relative;left:-9px;}
          .sirokyTextBox610px INPUT  {  width:610px;  }
          .sirokyTextBox610px TEXTAREA {  width:610px; height: 16px; }
          .dolava18px {position:relative;left:-18px;}
          .sirokyTextBox400px INPUT  {  width:400px;  }
          .sirokyTextBox400px TEXTAREA {  width:400px; height: 16px; }

        </style>
      </head>
      <body>
        <noscript>
          <p class="noscript">Pre kompletnú funkčnosť aplikácie je potrebné povoliť JavaScript</p>
        </noscript>
        <div id="errorsContainerDiv" class="errorsContainerDiv">
          <ul id="errorsContainer" class="errorsContainer">
            <li/>
          </ul>
        </div>
        <form id="dokument" action="">
          <div id="main" class="layoutMain ui-widget-content">

            <xsl:for-each select="/dokument">
              <div id="layoutRow35641" class="layoutRow ui-tabs ui-widget-content  nocaption "   title="" >
                <input type="hidden" name="secNazov"  />
                <div class="caption ui-widget-header">
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35641" class="columns">

                  <div id="layoutColumn88580" class="column first" >

                    <div id="layoutCell143574" class="cell  NadpisTucnyCentrovanyText" >

                      <span class="fieldLabel" title=""  >
                        <xsl:text disable-output-escaping="yes">VŠEOBECNÉ PODANIE - SPOTREBNÉ DANE </xsl:text>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secEvidencneCisloSuvisiacehoDOkumentu">
              <div id="layoutRow35651" class="layoutRow ui-tabs ui-widget-content  nocaption "   title="" >
                <input type="hidden" name="secEvidencneCisloSuvisiacehoDOkumentu"  />
                <div class="caption ui-widget-header">
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35651" class="columns">

                  <div id="layoutColumn88591" class="column first"  style="width:422px;">

                    <div id="layoutCell143603" class="cell  kratkyTextBox125px" >

                      <label class="fieldLabel" title="" for="valEvidencneCisloSuvisiacehoDokumentu"  style="width:250px;">
                        <xsl:text disable-output-escaping="yes">Evidenčné číslo súvisiaceho dokumentu:&#160;&#160;&#160;&#160;&#160; </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input  id="valEvidencneCisloSuvisiacehoDokumentu" name="valEvidencneCisloSuvisiacehoDokumentu" title="" type="text" class="textBox" maxlength="9" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valEvidencneCisloSuvisiacehoDokumentu']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valEvidencneCisloSuvisiacehoDokumentu']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valEvidencneCisloSuvisiacehoDokumentu']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div id="layoutColumn88592" class="column "  style="width:100px;">

                    <div id="layoutCell143604" class="cell  kratkyTextBox60px" >

                      <label class="fieldLabel" title="" for="valECSDRok"  style="width:7px;">
                        <xsl:text disable-output-escaping="yes">/ </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input  id="valECSDRok" name="valECSDRok" title="" type="text" class="textBox" maxlength="4" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valECSDRok']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valECSDRok']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valECSDRok']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secAdresovanieVP">
              <div id="layoutRow35643" class="layoutRow ui-tabs ui-widget-content  "   title="" >
                <input type="hidden" name="secAdresovanieVP"  />
                <div class="caption ui-widget-header">
                  <h1 class="headercorrection" title="Adresát podania">Adresát podania</h1>
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35643" class="columns">

                  <div id="layoutColumn88582" class="column first" >

                    <div id="layoutCell143577" class="cell  Pom2ColnyUradComboBox280px" >

                      <label class="fieldLabel" title="" for="valOrganFS"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Orgán finančnej správy </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <select id="valOrganFS" name="valOrganFS" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="CU" >
                            <xsl:if test="boolean(./*[name() = 'valOrganFS']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valOrganFS']='CU'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Colný úrad
                          </option>
                          <option value="FRSR" >
                            <xsl:if test="boolean(./*[name() = 'valOrganFS']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valOrganFS']='FRSR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Finančné riaditeľstvo SR
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143578" class="cell " >

                      <xsl:for-each select="/dokument/secAdresovanieVP/secAdresatCU">
                        <div id="layoutRow35644" class="layoutRow ui-tabs ui-widget-content  bezOkrajaBezPozadiaHlavicky dolava9px nocaption "   title="" >
                          <input type="hidden" name="secAdresatCU"  />
                          <div class="caption ui-widget-header">
                            <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                          </div>
                          <div id="layoutRowContentlayoutRow35644" class="columns">

                            <div id="layoutColumn88583" class="column first" >

                              <div id="layoutCell143579" class="cell  Pom2ColnyUradComboBox280px" >

                                <label class="fieldLabel" title="" for="valColnyUrad"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">Colný úrad </xsl:text>
                                  <em>*</em>
                                </label>
                                <span class="fieldContent">
                                  <select id="valColnyUrad" name="valColnyUrad" class="comboBox" title="" disabled="disabled">
                                    <option value=""></option>
                                    <option value="1095100" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1095100'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Banská Bystrica
                                    </option>
                                    <option value="1095200" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1095200'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Bratislava
                                    </option>
                                    <option value="1095300" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1095300'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Michalovce
                                    </option>
                                    <option value="1095600" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1095600'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Košice
                                    </option>
                                    <option value="1095800" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1095800'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Trnava
                                    </option>
                                    <option value="1096000" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1096000'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Žilina
                                    </option>
                                    <option value="1096100" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1096100'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Nitra
                                    </option>
                                    <option value="1096200" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1096200'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Prešov
                                    </option>
                                    <option value="1096600" >
                                      <xsl:if test="boolean(./*[name() = 'valColnyUrad']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valColnyUrad']='1096600'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>Colný úrad Trenčín
                                    </option>
                                  </select>
                                </span>
                                <div class="clear"></div>
                              </div>

                            </div>

                            <div class="clear"></div>
                          </div>
                        </div>
                      </xsl:for-each>

                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secOblastPodania">
              <div id="layoutRow35645" class="layoutRow ui-tabs ui-widget-content  nocaption "   title="" >
                <input type="hidden" name="secOblastPodania"  />
                <div class="caption ui-widget-header">
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35645" class="columns">

                  <div id="layoutColumn88584" class="column first" >

                    <div id="layoutCell143581" class="cell  Pom2ColnyUradComboBox280px" >

                      <label class="fieldLabel" title="" for="valOblastPodania"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Oblasť podania </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <select id="valOblastPodania" name="valOblastPodania" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="SPD" >
                            <xsl:if test="boolean(./*[name() = 'valOblastPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valOblastPodania']='SPD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa spotrebných daní
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143582" class="cell  Pom21ColnyUradComboBox612px" >

                      <label class="fieldLabel" title="" for="valAgenda"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Agenda </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <select id="valAgenda" name="valAgenda" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="SPD_MO" >
                            <xsl:if test="boolean(./*[name() = 'valAgenda']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valAgenda']='SPD_MO'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Spotrebná daň z minerálneho oleja
                          </option>
                          <option value="SPD_LH" >
                            <xsl:if test="boolean(./*[name() = 'valAgenda']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valAgenda']='SPD_LH'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Spotrebná daň z liehu
                          </option>
                          <option value="SPD_PV" >
                            <xsl:if test="boolean(./*[name() = 'valAgenda']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valAgenda']='SPD_PV'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Spotrebná daň z piva
                          </option>
                          <option value="SPD_VN" >
                            <xsl:if test="boolean(./*[name() = 'valAgenda']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valAgenda']='SPD_VN'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Spotrebná daň z vína a medziproduktu
                          </option>
                          <option value="SPD_TV" >
                            <xsl:if test="boolean(./*[name() = 'valAgenda']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valAgenda']='SPD_TV'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Spotrebná daň z tabakových výrobkov
                          </option>
                          <option value="SPD_EL" >
                            <xsl:if test="boolean(./*[name() = 'valAgenda']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valAgenda']='SPD_EL'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Spotrebná daň z elektriny
                          </option>
                          <option value="SPD_UH" >
                            <xsl:if test="boolean(./*[name() = 'valAgenda']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valAgenda']='SPD_UH'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Spotrebná daň z uhlia
                          </option>
                          <option value="SPD_ZP" >
                            <xsl:if test="boolean(./*[name() = 'valAgenda']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valAgenda']='SPD_ZP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Spotrebná daň zo zemného plynu
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143583" class="cell  Pom21ColnyUradComboBox612px" >

                      <label class="fieldLabel" title="" for="valCastAgendy"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Časť agendy </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <select id="valCastAgendy" name="valCastAgendy" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="MO_RAE" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='MO_RAE'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Registrácia, evidencia, povolenie
                          </option>
                          <option value="MO_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='MO_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="MO_PPT" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='MO_PPT'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Preprava
                          </option>
                          <option value="MO_ZND" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='MO_ZND'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Zábezpeka
                          </option>
                          <option value="MO_DK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='MO_DK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňová kontrola
                          </option>
                          <option value="MO_DEK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='MO_DEK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňové exekučné konanie
                          </option>
                          <option value="LH_RAE" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='LH_RAE'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Registrácia, evidencia, povolenie
                          </option>
                          <option value="LH_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='LH_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="LH_PPT" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='LH_PPT'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Preprava
                          </option>
                          <option value="LH_ZND" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='LH_ZND'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Zábezpeka
                          </option>
                          <option value="LH_DK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='LH_DK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňová kontrola
                          </option>
                          <option value="LH_DEK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='LH_DEK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňové exekučné konanie
                          </option>
                          <option value="LH_ALK_TDK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='LH_ALK_TDK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Kontrolné známky
                          </option>
                          <option value="PV_RAE" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='PV_RAE'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Registrácia, evidencia, povolenie
                          </option>
                          <option value="PV_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='PV_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="PV_PPT" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='PV_PPT'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Preprava
                          </option>
                          <option value="PV_ZND" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='PV_ZND'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Zábezpeka
                          </option>
                          <option value="PV_DK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='PV_DK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňová kontrola
                          </option>
                          <option value="PV_DEK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='PV_DEK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňové exekučné konanie
                          </option>
                          <option value="VN_RAE" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='VN_RAE'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Registrácia, evidencia, povolenie
                          </option>
                          <option value="VN_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='VN_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="VN_PPT" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='VN_PPT'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Preprava
                          </option>
                          <option value="VN_ZND" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='VN_ZND'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Zábezpeka
                          </option>
                          <option value="VN_DK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='VN_DK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňová kontrola
                          </option>
                          <option value="VN_DEK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='VN_DEK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňové exekučné konanie
                          </option>
                          <option value="TV_RAE" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='TV_RAE'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Registrácia, evidencia, povolenie
                          </option>
                          <option value="TV_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='TV_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="TV_PPT" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='TV_PPT'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Preprava
                          </option>
                          <option value="TV_ZND" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='TV_ZND'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Zábezpeka
                          </option>
                          <option value="TV_DK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='TV_DK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňová kontrola
                          </option>
                          <option value="TV_DEK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='TV_DEK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňové exekučné konanie
                          </option>
                          <option value="TV_KZ" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='TV_KZ'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Kontrolné známky
                          </option>
                          <option value="EL_REG" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='EL_REG'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Registrácia
                          </option>
                          <option value="EL_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='EL_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="EL_PPS" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='EL_PPS'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Povolenie preukazovania spôsobu výpočtu a spotreby
                          </option>
                          <option value="EL_DK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='EL_DK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňová kontrola
                          </option>
                          <option value="EL_DEK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='EL_DEK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňové exekučné konanie
                          </option>
                          <option value="UH_REG" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='UH_REG'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Registrácia
                          </option>
                          <option value="UH_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='UH_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="UH_DK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='UH_DK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňová kontrola
                          </option>
                          <option value="UH_DEK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='UH_DEK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňové exekučné konanie
                          </option>
                          <option value="ZP_REG " >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='ZP_REG '">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Registrácia
                          </option>
                          <option value="ZP_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='ZP_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="ZP_PPS" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='ZP_PPS'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Povolenie preukazovania spôsobu výpočtu a spotreby
                          </option>
                          <option value="ZP_DK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='ZP_DK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňová kontrola
                          </option>
                          <option value="ZP_DEK" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='ZP_DEK'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Daňové exekučné konanie
                          </option>
                          <option value="FR_MO_OP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_MO_OP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Opravné prostriedky
                          </option>
                          <option value="FR_MO_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_MO_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="FR_MO_UMP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_MO_UMP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Delegovanie miestnej príslušnosti
                          </option>
                          <option value="FR_LH_OP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_LH_OP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Opravné prostriedky
                          </option>
                          <option value="FR_LH_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_LH_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="FR_LH_UMP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_LH_UMP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Delegovanie miestnej príslušnosti
                          </option>
                          <option value="FR_LH_KZ" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_LH_KZ'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Kontrolné známky
                          </option>
                          <option value="FR_PV_OP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_PV_OP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Opravné prostriedky
                          </option>
                          <option value="FR_PV_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_PV_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="FR_PV_UMP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_PV_UMP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Delegovanie miestnej príslušnosti
                          </option>
                          <option value="FR_VN_OP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_VN_OP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Opravné prostriedky
                          </option>
                          <option value="FR_VN_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_VN_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="FR_VN_UMP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_VN_UMP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Delegovanie miestnej príslušnosti
                          </option>
                          <option value="FR_TV_OP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_TV_OP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Opravné prostriedky
                          </option>
                          <option value="FR_TV_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_TV_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="FR_TV_UMP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_TV_UMP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Delegovanie miestnej príslušnosti
                          </option>
                          <option value="FR_TV_KZ" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_TV_KZ'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Kontrolné známky
                          </option>
                          <option value="FR_EL_OP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_EL_OP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Opravné prostriedky
                          </option>
                          <option value="FR_EL_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_EL_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="FR_EL_UMP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_EL_UMP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Delegovanie miestnej príslušnosti
                          </option>
                          <option value="FR_UH_OP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_UH_OP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Opravné prostriedky
                          </option>
                          <option value="FR_UH_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_UH_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="FR_UH_UMP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_UH_UMP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Delegovanie miestnej príslušnosti
                          </option>
                          <option value="FR_ZP_OP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_ZP_OP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Opravné prostriedky
                          </option>
                          <option value="FR_ZP_SD" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_ZP_SD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Správa dane
                          </option>
                          <option value="FR_ZP_UMP" >
                            <xsl:if test="boolean(./*[name() = 'valCastAgendy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valCastAgendy']='FR_ZP_UMP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Delegovanie miestnej príslušnosti
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secTypPodania">
              <div id="layoutRow35646" class="layoutRow ui-tabs ui-widget-content  nocaption "   title="" >
                <input type="hidden" name="secTypPodania"  />
                <div class="caption ui-widget-header">
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35646" class="columns">

                  <div id="layoutColumn88585" class="column first" >

                    <div id="layoutCell143586" class="cell  Pom2ColnyUradComboBox280px" >

                      <label class="fieldLabel" title="" for="valSpravnyPoplatok"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Typ služby </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <select id="valSpravnyPoplatok" name="valSpravnyPoplatok" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="1" >
                            <xsl:if test="boolean(./*[name() = 'valSpravnyPoplatok']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSpravnyPoplatok']='1'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Podlieha správnemu poplatku
                          </option>
                          <option value="2" >
                            <xsl:if test="boolean(./*[name() = 'valSpravnyPoplatok']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSpravnyPoplatok']='2'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Nepodlieha správnemu poplatku
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143585" class="cell  Pom2ColnyUradComboBox280px" >

                      <label class="fieldLabel" title="" for="valTypPodania"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Typ podania </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <select id="valTypPodania" name="valTypPodania" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="ZIA" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='ZIA'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Žiadosť
                          </option>
                          <option value="ZVP" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='ZVP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Žiadosť o vydanie potvrdenia
                          </option>
                          <option value="OZS" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='OZS'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Oznámenie
                          </option>
                          <option value="ODV" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='ODV'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Odvolanie
                          </option>
                          <option value="POT" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='POT'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Potvrdenie
                          </option>
                          <option value="VVY" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='VVY'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Vysvetlenie, vyjadrenie
                          </option>
                          <option value="ODP" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='ODP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Odpoveď na výzvu
                          </option>
                          <option value="NAM" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='NAM'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Námietka
                          </option>
                          <option value="POD" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='POD'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Podnet
                          </option>
                          <option value="PNZ" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='PNZ'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Plnomocenstvo na zastupovanie
                          </option>
                          <option value="SVZ" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='SVZ'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Späťvzatie žiadosti
                          </option>
                          <option value="ZKZ" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='ZKZ'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Zúčtovanie KZ
                          </option>
                          <option value="INE" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='INE'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Iné
                          </option>
                          <option value="PKZ" >
                            <xsl:if test="boolean(./*[name() = 'valTypPodania']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valTypPodania']='PKZ'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Podanie pre ISKZ z dôvodu nedostupnosti informačného systému
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secSpdSubjekt">
              <div id="layoutRow35653" class="layoutRow ui-tabs ui-widget-content  "   title="" >
                <input type="hidden" name="secSpdSubjekt"  />
                <div class="caption ui-widget-header">
                  <div class="headercorrection" title="Identifikačné údaje subjektu SPD">Identifikačné údaje subjektu SPD</div>
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35653" class="columns">

                  <div id="layoutColumn88594" class="column first" >

                    <div id="layoutCell143610" class="cell  sirokyTextBox837px" >

                      <label class="fieldLabel" title="" for="valObchMenoSpd"  style="width:320px;">
                        <xsl:text disable-output-escaping="yes">Obchodné meno alebo názov subjektu SPD </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <input  id="valObchMenoSpd" name="valObchMenoSpd" title="" type="text" class="textBox" maxlength="400" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valObchMenoSpd']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valObchMenoSpd']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valObchMenoSpd']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143616" class="cell " >

                      <div id="layoutRow35655" class="layoutRow ui-tabs ui-widget-content  bezOkrajaBezPozadiaHlavicky dolava9px nocaption "   title="" >
                        <input type="hidden" name="secSchrankaSubjektu"  />
                        <div class="caption ui-widget-header">
                          <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                        </div>
                        <div id="layoutRowContentlayoutRow35655" class="columns">

                          <div id="layoutColumn88597" class="column first" >

                          </div>

                          <div class="clear"></div>
                        </div>
                      </div>

                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143611" class="cell " >

                      <xsl:for-each select="/dokument/secSpdSubjekt/secIdentSpd">
                        <div id="layoutRow35654" class="layoutRow ui-tabs ui-widget-content  bezOkrajaBezPozadiaHlavicky dolava9px nocaption "   title="" >
                          <input type="hidden" name="secIdentSpd"  />
                          <div class="caption ui-widget-header">
                            <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                          </div>
                          <div id="layoutRowContentlayoutRow35654" class="columns">

                            <div id="layoutColumn88595" class="column first"  style="width:446px;">

                              <div id="layoutCell143612" class="cell " >

                                <label class="fieldLabel" title="" for="valRegCisloSpd"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">Registračné č. pre spotrebnú daň &#160;&lt;b&gt;SK&lt;/b&gt; </xsl:text>
                                </label>
                                <span class="fieldContent">
                                  <input  id="valRegCisloSpd" name="valRegCisloSpd" title="" type="text" class="textBox" maxlength="11" size="190" disabled="disabled" alt="" value=""  >
                                    <xsl:if test="boolean(./*[name() = 'valRegCisloSpd']/@isReadOnly = 'true')">
                                      <xsl:attribute name="disabled">disabled</xsl:attribute>
                                    </xsl:if>
                                    <xsl:if test="./*[name() = 'valRegCisloSpd']/text()">
                                      <xsl:attribute name="value">
                                        <xsl:value-of select="./*[name() = 'valRegCisloSpd']"/>
                                      </xsl:attribute>
                                    </xsl:if>
                                  </input>
                                </span>
                                <div class="clear"></div>
                              </div>

                              <div id="layoutCell143613" class="cell " >

                                <label class="fieldLabel" title="" for="valIcoSpd"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">IČO </xsl:text>
                                </label>
                                <span class="fieldContent">
                                  <input  id="valIcoSpd" name="valIcoSpd" title="Môže obsahovať 8 alebo 12 numerických znakov" type="text" class="textBox" maxlength="12" size="190" disabled="disabled" alt="Môže obsahovať 8 alebo 12 numerických znakov" value=""  >
                                    <xsl:if test="boolean(./*[name() = 'valIcoSpd']/@isReadOnly = 'true')">
                                      <xsl:attribute name="disabled">disabled</xsl:attribute>
                                    </xsl:if>
                                    <xsl:if test="./*[name() = 'valIcoSpd']/text()">
                                      <xsl:attribute name="value">
                                        <xsl:value-of select="./*[name() = 'valIcoSpd']"/>
                                      </xsl:attribute>
                                    </xsl:if>
                                  </input>
                                </span>
                                <div class="clear"></div>
                              </div>

                            </div>

                            <div id="layoutColumn88596" class="column "  style="width:410px;">

                              <div id="layoutCell143614" class="cell " >

                                <label class="fieldLabel" title="" for="valEvCisloSpd"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">Evidenčné č. pre spotrebnú daň </xsl:text>
                                </label>
                                <span class="fieldContent">
                                  <input  id="valEvCisloSpd" name="valEvCisloSpd" title="" type="text" class="textBox" maxlength="12" size="190" disabled="disabled" alt="" value=""  >
                                    <xsl:if test="boolean(./*[name() = 'valEvCisloSpd']/@isReadOnly = 'true')">
                                      <xsl:attribute name="disabled">disabled</xsl:attribute>
                                    </xsl:if>
                                    <xsl:if test="./*[name() = 'valEvCisloSpd']/text()">
                                      <xsl:attribute name="value">
                                        <xsl:value-of select="./*[name() = 'valEvCisloSpd']"/>
                                      </xsl:attribute>
                                    </xsl:if>
                                  </input>
                                </span>
                                <div class="clear"></div>
                              </div>

                              <div id="layoutCell143615" class="cell " >

                                <label class="fieldLabel" title="" for="valRodneCisloSpd"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">Rodné číslo </xsl:text>
                                </label>
                                <span class="fieldContent">
                                  <input  id="valRodneCisloSpd" name="valRodneCisloSpd" title="" type="text" class="textBox" maxlength="11" size="190" disabled="disabled" alt="" value=""  >
                                    <xsl:if test="boolean(./*[name() = 'valRodneCisloSpd']/@isReadOnly = 'true')">
                                      <xsl:attribute name="disabled">disabled</xsl:attribute>
                                    </xsl:if>
                                    <xsl:if test="./*[name() = 'valRodneCisloSpd']/text()">
                                      <xsl:attribute name="value">
                                        <xsl:value-of select="./*[name() = 'valRodneCisloSpd']"/>
                                      </xsl:attribute>
                                    </xsl:if>
                                  </input>
                                </span>
                                <div class="clear"></div>
                              </div>

                            </div>

                            <div class="clear"></div>
                          </div>
                        </div>
                      </xsl:for-each>

                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secSidlo">
              <div id="layoutRow35647" class="layoutRow ui-tabs ui-widget-content  "   title="" >
                <input type="hidden" name="secSidlo"  />
                <div class="caption ui-widget-header">
                  <h1 class="headercorrection" title="Adresa trvalého pobytu fyzickej osoby/adresa sídla právnickej osoby">Adresa trvalého pobytu fyzickej osoby/adresa sídla právnickej osoby</h1>
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35647" class="columns">

                  <div id="layoutColumn88586" class="column first"  style="width:446px;">

                    <div id="layoutCell143588" class="cell " >

                      <label class="fieldLabel" title="" for="valUlica"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Ulica </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input  id="valUlica" name="valUlica" title="" type="text" class="textBox" maxlength="400" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valUlica']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valUlica']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valUlica']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143589" class="cell " >

                      <label class="fieldLabel" title="" for="valPsc"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">PSČ </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <input  id="valPsc" name="valPsc" title="" type="text" class="textBox" maxlength="10" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valPsc']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valPsc']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valPsc']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143590" class="cell " >

                      <label class="fieldLabel" title="" for="valTelefon"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Číslo telefónu </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input  id="valTelefon" name="valTelefon" title="" type="text" class="textBox" maxlength="14" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valTelefon']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valTelefon']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valTelefon']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div id="layoutColumn88587" class="column "  style="width:410px;">

                    <div id="layoutCell143592" class="cell " >

                      <label class="fieldLabel" title="" for="valCislo"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Číslo </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <input  id="valCislo" name="valCislo" title="" type="text" class="textBox" maxlength="8" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valCislo']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valCislo']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valCislo']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143593" class="cell " >

                      <label class="fieldLabel" title="" for="valObec"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Obec </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <input  id="valObec" name="valObec" title="" type="text" class="textBox" maxlength="60" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valObec']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valObec']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valObec']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143591" class="cell " >

                      <label class="fieldLabel" title="" for="valEmail"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">E-mailová adresa </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input  id="valEmail" name="valEmail" title="Celková dĺžka môže byť maximálne 254 znakov, pričom pred znakom @ musí byť 1-64 znakov." type="text" class="textBox" maxlength="254" size="190" disabled="disabled" alt="Celková dĺžka môže byť maximálne 254 znakov, pričom pred znakom @ musí byť 1-64 znakov." value=""  >
                          <xsl:if test="boolean(./*[name() = 'valEmail']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valEmail']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valEmail']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie">
              <div id="layoutRow35657" class="layoutRow ui-tabs ui-widget-content  "   title="" >
                <input type="hidden" name="secUdajeSpoplatnenePodanie"  />
                <div class="caption ui-widget-header">
                  <div class="headercorrection" title="Údaje k spoplatnenému podaniu">Údaje k spoplatnenému podaniu</div>
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35657" class="columns">

                  <div id="layoutColumn88599" class="column first" >

                    <div id="layoutCell143623" class="cell " >

                      <label class="fieldLabel" title="" for="ID_sluzby"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">ID služby </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input  id="ID_sluzby" name="ID_sluzby" title="" type="text" class="textBox" maxlength="4" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'ID_sluzby']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'ID_sluzby']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'ID_sluzby']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143620" class="cell  Pom21ColnyUradComboBox612px" >

                      <label class="fieldLabel" title="" for="valSadzobnikPoplatkov"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Sadzobník poplatkov </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <select id="valSadzobnikPoplatkov" name="valSadzobnikPoplatkov" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="Z19.1.1" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='Z19.1.1'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.1. Vydanie rozhodnutia - položka 143a (o deleg.miest. prísluš.,o predĺžení,odpust.lehoty,o povolení odkladu platenia dane,úľavy dane)
                          </option>
                          <option value="V19.1.2" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='V19.1.2'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.2. Vydanie potvrdenia - položka 143b (o stave osob.účtu, o stave nedoplatkov, o úhrade daň.záväzkov, neexistencii pohľadávok)
                          </option>
                          <option value="V19.1.3" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='V19.1.3'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.3. Doplnenie údajov na predtlačenom tlačive - položka 143c
                          </option>
                          <option value="Z19.1.4" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='Z19.1.4'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.4. Zápis DKP do náhr.knihy, osvedč. o registr. ako náhrady, súhlas s naklad. zálož.práva, preruš.daň.konania - položka 144a, d, e, f
                          </option>
                          <option value="Z19.1.5" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='Z19.1.5'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.5. Súhlas správcu dane s výmazom z Obch. reg., povolenie úľavy zo sankcie alebo jej odpustenie - položka  144 b, c
                          </option>
                          <option value="Z19.1.6" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='Z19.1.6'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.6. Vyhotovenie a osvedčenie odpisov, oznámenia o registrácii z.č. 563/2009 Z.z. - položka 2a, 2c, aj podľa z. č. 71/1967 Zb.
                          </option>
                          <option value="V19.1.6" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='V19.1.6'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.6. Vyhotovenie a osvedčenie odpisov, oznámenia o registrácii z.č. 563/2009 Z.z. - položka 2a, 2c, aj podľa z. č. 71/1967 Zb.
                          </option>
                          <option value="P19.2.1" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='P19.2.1'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1. Návrh na obnovu konania, podnet na preskúmanie rohodnutia  z.č. 563/2009 Z.z. - položka 1 bod. 1 a 2
                          </option>
                          <option value="P19.2.2" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='P19.2.2'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2. Návrh na obnovu konania, podnet na preskúmanie rohodnutia  z.č. 71/1967 Z.z. - položka 1 bod. 1 a 2
                          </option>
                          <option value="Z19.2.4" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='Z19.2.4'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.4. Osvedčenie podpisu, odtlačku úrad. pečiatky,vyhotovenie a osvedč. odpisu,výpisu podľa osobit. predpisov - položka 3,1.bod,, pism. a), b) položka 2 o)
                          </option>
                          <option value="V19.3.1" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='V19.3.1'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.3.1. Agenda Colných a Daňových úradov  - úkon vykonaný v elektronickej podobe
                          </option>
                          <option value="Z19.3.1" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='Z19.3.1'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.3.1. Agenda Colných a Daňových úradov  - úkon vykonaný v elektronickej podobe
                          </option>
                          <option value="Z19.1.1_FR" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='Z19.1.1_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.1. Vydanie rozhodnutia - položka 143a (o deleg.miest. prísluš.,o predĺžení,odpust.lehoty,o povolení odkladu platenia dane,úľavy dane)
                          </option>
                          <option value="V19.1.6_FR" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='V19.1.6_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.6. Vyhotovenie a osvedčenie odpisov, oznámenia o registrácii z.č. 563/2009 Z.z. - položka 2a, 2c, aj podľa z. č. 71/1967 Zb.
                          </option>
                          <option value="P19.2.1_FR" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='P19.2.1_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1. Návrh na obnovu konania, podnet na preskúmanie rohodnutia  z.č. 563/2009 Z.z. - položka 1 bod. 1 a 2
                          </option>
                          <option value="P19.2.2_FR" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='P19.2.2_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2. Návrh na obnovu konania, podnet na preskúmanie rohodnutia  z.č. 71/1967 Z.z. - položka 1 bod. 1 a 2
                          </option>
                          <option value="Z19.2.4_FR" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='Z19.2.4_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.4. Osvedčenie podpisu, odtlačku úrad. pečiatky,vyhotovenie a osvedč. odpisu,výpisu podľa osobit. predpisov - položka 3,1.bod, písm. a) b), položka 2 o)
                          </option>
                          <option value="V19.3.1_FR" >
                            <xsl:if test="boolean(./*[name() = 'valSadzobnikPoplatkov']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSadzobnikPoplatkov']='V19.3.1_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.3.1. Agenda Colných a Daňových úradov  - úkon vykonaný v elektronickej podobe
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143621" class="cell  Pom21ColnyUradComboBox612px" >

                      <label class="fieldLabel" title="" for="valNazovSluzby"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Názov služby </xsl:text>
                        <em>*</em>
                      </label>
                      <span class="fieldContent">
                        <select id="valNazovSluzby" name="valNazovSluzby" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="ZE1054/P1054" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1054/P1054'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.1.2. Vydanie rozhodnutia o predĺžení lehoty - z. č. 563/2009 Z. z.
                          </option>
                          <option value="ZE1055/P1055" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1055/P1055'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.1.3. Vydanie rozhodnutia o odpustení zmeškanej lehoty - z. č. 563/2009 Z. z.
                          </option>
                          <option value="ZE1060/P1060" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1060/P1060'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.1.4. Vydanie rozhodnutia o povolení odkladu platenia dane alebo platenia dane v splátkach na žiadosť DS - z. č. 563/2009 Z. z.
                          </option>
                          <option value="ZE1063/P1063" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1063/P1063'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.1.5. Vydanie rozhodnutia o povolení úľavy na dani alebo odpustení daňového nedoplatku v daňovom konaní  - z. č. 563/2009 Z. z.
                          </option>
                          <option value="VE1058/P1058" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE1058/P1058'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.2.1. Vydanie potvrdenia o stave osobného účtu na žiadosť DS - z. č. 563/2009 Z. z.
                          </option>
                          <option value="VE1070/P1070" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE1070/P1070'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.2.2. Vydanie potvrdenia orgánom finančnej správy podľa osobitného predpisu - z. č. 563/2009 Z. z., z. č. 71/1967 Zb.
                          </option>
                          <option value="VE1088/P1088" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE1088/P1088'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.3.1. Doplnenie údajov na predtlačenom tlačive, ktoré predloží žiadateľ - podľa osobitného predpisu
                          </option>
                          <option value="ZE1062/P1062" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1062/P1062'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.4.2. Vydanie osvedčenia o registrácii ako náhrady za stratené, zničené, poškodené alebo odcudzené osvedčenie - z. č. 563/2009 Z. z
                          </option>
                          <option value="ZE1068/P1068" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1068/P1068'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.4.3. Udelenie súhlasu s nakladaním s predmetom záložného práva - z. č. 563/2009 Z. z.
                          </option>
                          <option value="ZE1061/P1061" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1061/P1061'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.4.4. Žiadosť o prerušenie daňového konania - z. č. 563/2009 Z. z.
                          </option>
                          <option value="ZE1069/P1069" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1069/P1069'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.5.2. Povolenie úľavy zo sankcie alebo odpustenie sankcie podľa osobitného predpisu - z. č. 563/2009 Z. z.
                          </option>
                          <option value="VE0000/P1052" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE0000/P1052'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.6.1. Vyhotovenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu, za každú aj začatú stranu
                          </option>
                          <option value="VE0000/P1053" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE0000/P1053'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.6.2. Osvedčenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu v SJ, za každú aj začatú stranu
                          </option>
                          <option value="ZE0000/P1056" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE0000/P1056'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.6.3. Oznámenie, či určitý DS je registrovaný, alebo aké číslo mu bolo pridelené pri registrácii, na žiadosť DS - z. č. 563/2009 Z.z.
                          </option>
                          <option value="PE1064/P1064" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1064/P1064'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 563/2009 Z. z.
                          </option>
                          <option value="PE1065/P1065" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1065/P1065'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 563/2009 Z. z.
                          </option>
                          <option value="PE1066/P1066" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1066/P1066'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 563/2009 Z. z.
                          </option>
                          <option value="PE1067/P1067" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1067/P1067'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1.4. Podnet na preskúm. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 563/2009 Z.z.
                          </option>
                          <option value="PE1073/P1073" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1073/P1073'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 71/1967 Z. z.
                          </option>
                          <option value="PE1074/P1074" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1074/P1074'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 71/1967 Z. z.
                          </option>
                          <option value="PE1075/P1075" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1075/P1075'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 71/1967 Z. z.
                          </option>
                          <option value="PE1076/P1076" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1076/P1076'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2.4. Podnet na presk. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 71/1967 Z. z.
                          </option>
                          <option value="ZE0000/P2545" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE0000/P2545'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.4.3. Vyhotovenie fotokópie listiny,  ktorá je súčasť. podania na zač. kon. na správ. orgáne podľa osobit. predpisov za každé aj začaté dve strany
                          </option>
                          <option value="VE2533/P0000" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE2533/P0000'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.3.1.1. Vyhotovenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu, za každú aj začatú stranu
                          </option>
                          <option value="VE2534/P0000" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE2534/P0000'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.3.1.2. Osvedčenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu v SJ, za každú aj začatú stranu
                          </option>
                          <option value="ZE2535/P0000" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE2535/P0000'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.3.1.3. Oznámenie, či určitý DS je registrovaný, alebo aké číslo mu bolo pridelené pri registrácii, na žiadosť DS - z. č. 563/2009 Z. z.
                          </option>
                          <option value="ZE1051/P1051_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE1051/P1051_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.1.1. Vydanie rozhodnutia o delegovaní miestnej príslušnosti na iného správcu dane na návrh daň. subjektu (DS) - z. č. 563/2009 Z. z.
                          </option>
                          <option value="VE0000/P1052_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE0000/P1052_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.6.1. Vyhotovenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu, za každú aj začatú stranu
                          </option>
                          <option value="VE0000/P1053_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE0000/P1053_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.1.6.2. Osvedčenie odpisu  (fotokópie), listinnej podoby elektron. dokumentu, výpisu   zo spisového materiálu v SJ, za každú aj začatú stranu
                          </option>
                          <option value="PE1064/P1064_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1064/P1064_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 563/2009 Z. z.
                          </option>
                          <option value="PE1065/P1065_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1065/P1065_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 563/2009 Z. z.
                          </option>
                          <option value="PE1066/P1066_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1066/P1066_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 563/2009 Z. z.
                          </option>
                          <option value="PE1067/P1067_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1067/P1067_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.1.4. Podnet na preskúm. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 563/2009 Z.z.
                          </option>
                          <option value="PE1073/P1073_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1073/P1073_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2.1. Návrh na obnovu konania - ak návrh podáva FO - z. č. 71/1967 Z. z.
                          </option>
                          <option value="PE1074/P1074_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1074/P1074_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2.2. Návrh na obnovu konania - ak návrh podáva PO alebo FO oprávnená na podnikanie - z. č. 71/1967 Z. z.
                          </option>
                          <option value="PE1075/P1075_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1075/P1075_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2.3. Podnet na preskúmanie rozhodnutia mimo odvolacieho konania, ak tento podáva FO - z. č. 71/1967 Z. z.
                          </option>
                          <option value="PE1076/P1076_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='PE1076/P1076_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.2.4. Podnet na presk. rozhodnutia mimo odvolacieho konania, ak tento podáva PO alebo FO opráv. na podnikanie - z. č. 71/1967 Z. z.
                          </option>
                          <option value="ZE0000/P2545_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='ZE0000/P2545_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.2.4.3. Vyhotovenie fotokópie listiny,  ktorá je súčasť. podania na zač. kon. na správ. orgáne podľa osobit. predpisov za každé aj začaté dve strany
                          </option>
                          <option value="VE2533/P0000_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE2533/P0000_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.3.1.1. Vyhotovenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu, za každú aj začatú stranu
                          </option>
                          <option value="VE2534/P0000_FR" >
                            <xsl:if test="boolean(./*[name() = 'valNazovSluzby']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valNazovSluzby']='VE2534/P0000_FR'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>19.3.1.2. Osvedčenie odpisu (fotokópie), listinnej podoby elektron. dokumentu, výpisu zo spisového materiálu v SJ, za každú aj začatú stranu
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143625" class="cell " >

                      <xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secPomocna">
                        <div id="layoutRow35658" class="layoutRow ui-tabs ui-widget-content  bezOkrajaBezPozadiaHlavicky nocaption "   title="" >
                          <input type="hidden" name="secPomocna"  />
                          <div class="caption ui-widget-header">
                            <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                          </div>
                          <div id="layoutRowContentlayoutRow35658" class="columns">

                            <div id="layoutColumn88600" class="column first" >

                              <div id="layoutCell143626" class="cell  dolava9px" >

                                <label class="fieldLabel" title="" for="valVystupSluzby"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">Spôsob spracovania výstupu služby </xsl:text>
                                  <em>*</em>
                                </label>
                                <span class="fieldContent">
                                  <select id="valVystupSluzby" name="valVystupSluzby" class="comboBox" title="" disabled="disabled">
                                    <option value=""></option>
                                    <option value="E" >
                                      <xsl:if test="boolean(./*[name() = 'valVystupSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valVystupSluzby']='E'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>V elektronickej podobe
                                    </option>
                                    <option value="P" >
                                      <xsl:if test="boolean(./*[name() = 'valVystupSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valVystupSluzby']='P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>V papierovej podobe
                                    </option>
                                  </select>
                                </span>
                                <div class="clear"></div>
                              </div>

                              <div id="layoutCell143630" class="cell " >

                                <label class="fieldLabel" title="" for="vystupSluzbyPomocne" style="display: none">vystupSluzbyPomocne </label>
                                <span class="fieldContent" style="display: none">
                                  <select id="vystupSluzbyPomocne" name="vystupSluzbyPomocne" class="comboBox" title="" disabled="disabled">
                                    <option value=""></option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1051
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1054
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1055
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1060
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1063
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1058
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1070
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1086
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1088
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1062
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1068
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1061
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1059
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1069
                                    </option>
                                    <option value="P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1052
                                    </option>
                                    <option value="P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1053
                                    </option>
                                    <option value="P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1056
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1064
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1065
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1066
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1067
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1073
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1074
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1075
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1076
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1092
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1093
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1094
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1095
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1090
                                    </option>
                                    <option value="E,P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E,P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1091
                                    </option>
                                    <option value="P" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='P'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2545
                                    </option>
                                    <option value="E" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2533
                                    </option>
                                    <option value="E" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2534
                                    </option>
                                    <option value="E" >
                                      <xsl:if test="boolean(./*[name() = 'vystupSluzbyPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'vystupSluzbyPomocne']='E'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2535
                                    </option>
                                  </select>
                                </span>
                                <div class="clear"></div>
                              </div>

                              <div id="layoutCell143629" class="cell " >

                                <label class="fieldLabel" title="" for="jednotkovaSumaPomocne" style="display: none">jednotkovaSumaPomocne </label>
                                <span class="fieldContent" style="display: none">
                                  <select id="jednotkovaSumaPomocne" name="jednotkovaSumaPomocne" class="comboBox" title="" disabled="disabled">
                                    <option value=""></option>
                                    <option value="4.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='4.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1051
                                    </option>
                                    <option value="4.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='4.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1054
                                    </option>
                                    <option value="4.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='4.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1055
                                    </option>
                                    <option value="4.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='4.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1060
                                    </option>
                                    <option value="4.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='4.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1063
                                    </option>
                                    <option value="1.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='1.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1058
                                    </option>
                                    <option value="1.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='1.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1070
                                    </option>
                                    <option value="1.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='1.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1086
                                    </option>
                                    <option value="0.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='0.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1088
                                    </option>
                                    <option value="3.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='3.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1062
                                    </option>
                                    <option value="4.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='4.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1068
                                    </option>
                                    <option value="4.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='4.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1061
                                    </option>
                                    <option value="8.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='8.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1069
                                    </option>
                                    <option value="1.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='1.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1052
                                    </option>
                                    <option value="1.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='1.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1053
                                    </option>
                                    <option value="1.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='1.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1056
                                    </option>
                                    <option value="1.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='1.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2543
                                    </option>
                                    <option value="8.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='8.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1064
                                    </option>
                                    <option value="95.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='95.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1065
                                    </option>
                                    <option value="8.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='8.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1066
                                    </option>
                                    <option value="95.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='95.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1067
                                    </option>
                                    <option value="8.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='8.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1073
                                    </option>
                                    <option value="95.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='95.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1074
                                    </option>
                                    <option value="8.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='8.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1075
                                    </option>
                                    <option value="95.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='95.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1076
                                    </option>
                                    <option value="2.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='2.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1092
                                    </option>
                                    <option value="8.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='8.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1093
                                    </option>
                                    <option value="3.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='3.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1094
                                    </option>
                                    <option value="16.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='16.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1095
                                    </option>
                                    <option value="1.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='1.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1090
                                    </option>
                                    <option value="2.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='2.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1091
                                    </option>
                                    <option value="0.50" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='0.50'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2545
                                    </option>
                                    <option value="2.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='2.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2533
                                    </option>
                                    <option value="2.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='2.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2534
                                    </option>
                                    <option value="2.00" >
                                      <xsl:if test="boolean(./*[name() = 'jednotkovaSumaPomocne']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'jednotkovaSumaPomocne']='2.00'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2535
                                    </option>
                                  </select>
                                </span>
                                <div class="clear"></div>
                              </div>

                              <div id="layoutCell143786" class="cell " >

                                <xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secPomocna">
                                  <div id="layoutRow35696" class="layoutRow ui-tabs ui-widget-content  bezOkrajaBezPozadiaHlavicky nocaption "   title="" >
                                    <input type="hidden" name="secCena"  />
                                    <div class="caption ui-widget-header">
                                      <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                                    </div>
                                    <div id="layoutRowContentlayoutRow35696" class="columns">

                                      <div id="layoutColumn88658" class="column first"  style="width:410px;">

                                        <div id="layoutCell143787" class="cell  dolava18px" >

                                          <label class="fieldLabel" title="" for="valJednokovaCena"  style="width:210px;">
                                            <xsl:text disable-output-escaping="yes">Jednotková suma za službu </xsl:text>
                                          </label>
                                          <span class="fieldContent">
                                            <input  id="valJednokovaCena" name="valJednokovaCena" title="V zmysle zákona č. 145/1995 o správnych poplatkoch § 6 ods. 2 sa pre podanie podané elektronickými prostriedkami sadzba poplatku znižuje o 50% z poplatku určeného podľa sadzobníka, maximálne  však najviac o 70 eur." type="text" class="textBox grayDisabled " maxlength="400" size="190" disabled="disabled" alt="V zmysle zákona č. 145/1995 o správnych poplatkoch § 6 ods. 2 sa pre podanie podané elektronickými prostriedkami sadzba poplatku znižuje o 50% z poplatku určeného podľa sadzobníka, maximálne  však najviac o 70 eur." value=""  readonly="readonly" >
                                              <xsl:if test="boolean(./*[name() = 'valJednokovaCena']/@isReadOnly = 'true')">
                                                <xsl:attribute name="disabled">disabled</xsl:attribute>
                                              </xsl:if>
                                              <xsl:if test="./*[name() = 'valJednokovaCena']/text()">
                                                <xsl:attribute name="value">
                                                  <xsl:value-of select="./*[name() = 'valJednokovaCena']"/>
                                                </xsl:attribute>
                                              </xsl:if>
                                            </input>
                                          </span>
                                          <div class="clear"></div>
                                        </div>

                                        <div id="layoutCell143788" class="cell  topMinus15px dolava18px" >

                                          <span class="fieldLabel" title=""   style="width:212px;">
                                            <xsl:text disable-output-escaping="yes">(Znížená sadzba - elektronické podanie) </xsl:text>
                                          </span>
                                          <div class="clear"></div>
                                        </div>

                                      </div>

                                      <div id="layoutColumn88659" class="column "  style="width:400px;">

                                        <div id="layoutCell143789" class="cell  sirokyTextBox400px" >

                                          <label class="fieldLabel" title="" for="valOznam" style="display: none">Oznam </label>
                                          <span class="fieldContent">
                                            <input  id="valOznam" name="valOznam" title="" type="text" class="textBox grayDisabled " maxlength="255" size="190" disabled="disabled" alt="" value=" Pre vybranú násobkovú službu bude poplatok určený dodatočne"  readonly="readonly" >
                                              <xsl:if test="boolean(./*[name() = 'valOznam']/@isReadOnly = 'true')">
                                                <xsl:attribute name="disabled">disabled</xsl:attribute>
                                              </xsl:if>
                                              <xsl:if test="./*[name() = 'valOznam']/text()">
                                                <xsl:attribute name="value">
                                                  <xsl:value-of select="./*[name() = 'valOznam']"/>
                                                </xsl:attribute>
                                              </xsl:if>
                                            </input>
                                          </span>
                                          <div class="clear"></div>
                                        </div>

                                      </div>

                                      <div class="clear"></div>
                                    </div>
                                  </div>
                                </xsl:for-each>

                                <div class="clear"></div>
                              </div>

                              <div id="layoutCell143632" class="cell " >

                                <xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secPomocna/secPomocna2">
                                  <div id="layoutRow35659" class="layoutRow ui-tabs ui-widget-content  bezOkrajaBezPozadiaHlavicky topMinus15px nocaption "   title="" >
                                    <input type="hidden" name="secPomocna2"  />
                                    <div class="caption ui-widget-header">
                                      <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                                    </div>
                                    <div id="layoutRowContentlayoutRow35659" class="columns">

                                      <div id="layoutColumn88602" class="column first"  style="width:210px;">

                                        <div id="layoutCell143633" class="cell " >

                                          <label class="fieldLabel" title="" for="TypSluzbyPomocne" style="display: none">TypSluzbyPomocne </label>
                                          <span class="fieldContent" style="display: none">
                                            <select id="TypSluzbyPomocne" name="TypSluzbyPomocne" class="comboBox" title="" disabled="disabled">
                                              <option value=""></option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1051
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1054
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1055
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1060
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1063
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1058
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1070
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1086
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1088
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1062
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1068
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1061
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1069
                                              </option>
                                              <option value="1" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='1'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1052
                                              </option>
                                              <option value="1" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='1'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1053
                                              </option>
                                              <option value="1" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='1'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1056
                                              </option>
                                              <option value="1" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='1'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>2543
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1064
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1065
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1066
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1067
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1073
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1074
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1075
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1076
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1092
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1093
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1094
                                              </option>
                                              <option value="0" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='0'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1095
                                              </option>
                                              <option value="3" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='3'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1090
                                              </option>
                                              <option value="3" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='3'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>1091
                                              </option>
                                              <option value="2" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='2'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>2545
                                              </option>
                                              <option value="1" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='1'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>2533
                                              </option>
                                              <option value="1" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='1'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>2534
                                              </option>
                                              <option value="1" >
                                                <xsl:if test="boolean(./*[name() = 'TypSluzbyPomocne']/@isReadOnly = 'true')">
                                                  <xsl:attribute name="disabled">disabled</xsl:attribute>
                                                </xsl:if><xsl:if test="./*[name() = 'TypSluzbyPomocne']='1'">
                                                  <xsl:attribute name="selected">selected</xsl:attribute>
                                                </xsl:if>2535
                                              </option>
                                            </select>
                                          </span>
                                          <div class="clear"></div>
                                        </div>

                                        <div id="layoutCell143634" class="cell " >

                                          <span class="fieldLabel" title=""  >
                                            <xsl:text disable-output-escaping="yes">&#160; </xsl:text>
                                          </span>
                                          <div class="clear"></div>
                                        </div>

                                        <div id="layoutCell143635" class="cell " >

                                          <span class="fieldLabel" title=""  >
                                            <xsl:text disable-output-escaping="yes">&#160; </xsl:text>
                                          </span>
                                          <div class="clear"></div>
                                        </div>

                                      </div>

                                      <div id="layoutColumn88603" class="column "  style="width:200px;">

                                        <div id="layoutCell143637" class="cell " >

                                          <input id="valOslobodenie" name="valOslobodenie" title="" type="checkbox" class="checkBox" value="Oslobodenie" alt="" disabled="disabled" >
                                            <xsl:if test="boolean(./*[name() = 'valOslobodenie']/@isReadOnly = 'true')">
                                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                                            </xsl:if>
                                            <xsl:if test="./*[name() = 'valOslobodenie']='1'">
                                              <xsl:attribute name="checked">checked</xsl:attribute>
                                            </xsl:if>
                                          </input>
                                          <label for="valOslobodenie" class="checkBoxLabel">Oslobodenie</label>
                                          <br />
                                          <div class="clear"></div>
                                        </div>

                                      </div>

                                      <div class="clear"></div>
                                    </div>
                                  </div>
                                </xsl:for-each>

                                <div class="clear"></div>
                              </div>

                            </div>

                            <div id="layoutColumn88601" class="column "  style="width:410px;">

                              <div id="layoutCell143631" class="cell " >

                                <label class="fieldLabel" title="" for="valTypSluzby" style="display: none">Typ služby </label>
                                <span class="fieldContent" style="display: none">
                                  <select id="valTypSluzby" name="valTypSluzby" class="comboBox" title="" disabled="disabled">
                                    <option value=""></option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1051
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1054
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1055
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1060
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1063
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1058
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1070
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1086
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1088
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1062
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1068
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1061
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1069
                                    </option>
                                    <option value="1" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='1'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1052
                                    </option>
                                    <option value="1" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='1'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1053
                                    </option>
                                    <option value="1" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='1'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1056
                                    </option>
                                    <option value="1" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='1'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2543
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1064
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1065
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1066
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1067
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1073
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1074
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1075
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1076
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1092
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1093
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1094
                                    </option>
                                    <option value="0" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='0'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1095
                                    </option>
                                    <option value="3" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='3'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1090
                                    </option>
                                    <option value="3" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='3'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>1091
                                    </option>
                                    <option value="2" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='2'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2545
                                    </option>
                                    <option value="1" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='1'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2533
                                    </option>
                                    <option value="1" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='1'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2534
                                    </option>
                                    <option value="1" >
                                      <xsl:if test="boolean(./*[name() = 'valTypSluzby']/@isReadOnly = 'true')">
                                        <xsl:attribute name="disabled">disabled</xsl:attribute>
                                      </xsl:if><xsl:if test="./*[name() = 'valTypSluzby']='1'">
                                        <xsl:attribute name="selected">selected</xsl:attribute>
                                      </xsl:if>2535
                                    </option>
                                  </select>
                                </span>
                                <div class="clear"></div>
                              </div>

                            </div>

                            <div class="clear"></div>
                          </div>
                        </div>
                      </xsl:for-each>

                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143622" class="cell  TextArea607x70px topMinus15px" >

                      <label class="fieldLabel" title="" for="valDovodOslobodenia"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Dôvod oslobodenia </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <textarea  id="valDovodOslobodenia" name="valDovodOslobodenia" title="Uveďte dôvod oslobodenia podľa zákona č. 145/1995 Z. z. o správnych poplatkoch." class="textArea" cols="100" rows="5"  disabled="disabled" >
                          <xsl:if test="boolean(./*[name() = 'valDovodOslobodenia']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:choose>
                            <xsl:when test="./*[name() = 'valDovodOslobodenia']/text()">
                              <xsl:value-of select="./*[name() = 'valDovodOslobodenia']"/>
                            </xsl:when>
                            <xsl:otherwise>
                              <xsl:text></xsl:text>
                            </xsl:otherwise>
                          </xsl:choose>
                        </textarea>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143638" class="cell " >

                      <xsl:for-each select="/dokument/secUdajeSpoplatnenePodanie/secSchrankaAP">
                        <div id="layoutRow35660" class="layoutRow ui-tabs ui-widget-content  bezOkrajaBezPozadiaHlavicky dolava9px topMinus15px nocaption "   title="" >
                          <input type="hidden" name="secSchrankaAP"  />
                          <div class="caption ui-widget-header">
                            <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                          </div>
                          <div id="layoutRowContentlayoutRow35660" class="columns">

                            <div id="layoutColumn88604" class="column first" >

                              <div id="layoutCell143639" class="cell  sirokyTextBox610px" >

                                <label class="fieldLabel" title="" for="txtSchrankaAP"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">Elektronická schránka prijímateľa </xsl:text>
                                  <em>*</em>
                                </label>
                                <span class="fieldContent">
                                  <input  id="txtSchrankaAP" name="tx" title="" type="text" class="textBox" maxlength="100" size="190" disabled="disabled" alt="" value=""  >
                                    <xsl:if test="boolean(./*[name() = 'schrankaAP']/@isReadOnly = 'true')">
                                      <xsl:attribute name="disabled">disabled</xsl:attribute>
                                    </xsl:if>
                                    <xsl:if test="./*[name() = 'schrankaAP']/text()">
                                      <xsl:attribute name="value">
                                        <xsl:value-of select="./*[name() = 'schrankaAP']"/>
                                      </xsl:attribute>
                                    </xsl:if>
                                  </input>
                                </span>
                                <div class="clear"></div>
                              </div>

                              <div id="layoutCell143640" class="cell  Pom21ColnyUradComboBox612px" >

                                <label class="fieldLabel" title="" for="valSchrankaAP" style="display: none">Elektronická schránka prijímateľa </label>
                                <span class="fieldContent" style="display: none">
                                  <select id="valSchrankaAP" name="valSchrankaAP" class="comboBox" title="" disabled="disabled">
                                    <option value=""></option>
                                  </select>
                                </span>
                                <div class="clear"></div>
                              </div>

                              <div id="layoutCell143641" class="cell  sirokyTextBox610px" >

                                <label class="fieldLabel" title="" for="txtSchrankaSubjektu"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">Elektronická schránka platiteľa </xsl:text>
                                  <em>*</em>
                                </label>
                                <span class="fieldContent">
                                  <input  id="txtSchrankaSubjektu" name="txtSchrankaSubjektu" title="" type="text" class="textBox" maxlength="100" size="190" disabled="disabled" alt="" value=""  >
                                    <xsl:if test="boolean(../secSchrankaSubjektu/*[name() = 'schrankaSubjektu']/@isReadOnly = 'true')">
                                      <xsl:attribute name="disabled">disabled</xsl:attribute>
                                    </xsl:if>
                                    <xsl:if test="../secSchrankaSubjektu/*[name() = 'schrankaSubjektu']/text()">
                                      <xsl:attribute name="value">
                                        <xsl:value-of select="../secSchrankaSubjektu/*[name() = 'schrankaSubjektu']"/>
                                      </xsl:attribute>
                                    </xsl:if>
                                  </input>
                                </span>
                                <div class="clear"></div>
                              </div>

                              <!--<div id="layoutCell143642" class="cell  Pom21ColnyUradComboBox612px" >

                                <label class="fieldLabel" title="" for="valSchrankaSubjektu"  style="width:210px;">
                                  <xsl:text disable-output-escaping="yes">Elektronická schránka platiteľa </xsl:text>
                                  <em>*</em>
                                </label>
                                <span class="fieldContent">
                                  <select id="valSchrankaSubjektu" name="valSchrankaSubjektu" class="comboBox" title="" disabled="disabled">
                                    <option value=""></option>
                                  </select>
                                </span>
                                <div class="clear"></div>
                              </div>-->

                            </div>

                            <div class="clear"></div>
                          </div>
                        </div>
                      </xsl:for-each>

                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143624" class="cell " >

                      <span class="fieldLabel" title=""   style="width:800px;">
                        <xsl:text disable-output-escaping="yes">Po odoslaní podania bude do schránky na PFS aj UVPS zaslaný príkaz na úhradu správneho poplatku </xsl:text>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secDruhPrilohy">
              <div id="layoutRow35652" class="layoutRow ui-tabs ui-widget-content  nocaption "   title="" >
                <input type="hidden" name="secDruhPrilohy"  />
                <div class="caption ui-widget-header">
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35652" class="columns">

                  <div id="layoutColumn88593" class="column first" >

                    <div id="layoutCell143606" class="cell " >

                      <input id="valNieJePriloha" name="valDruhPrilohy" title="" type="radio" class="" value="Súčasťou podania nie je príloha" disabled="disabled" >
                        <xsl:attribute name="name">
                          valDruhPrilohy<xsl:if test="position() > 1">
                            <xsl:text>_Repeating_</xsl:text>
                            <xsl:value-of select="position() - 1"/>
                          </xsl:if>
                        </xsl:attribute>
                        <xsl:if test="boolean(./*[name() = 'valDruhPrilohy']/@isReadOnly = 'true')">
                          <xsl:attribute name="disabled">disabled</xsl:attribute>
                        </xsl:if>
                        <xsl:if test="./*[name() = 'valDruhPrilohy']='0'">
                          <xsl:attribute name="checked">checked</xsl:attribute>
                        </xsl:if>
                      </input>
                      <label for="valNieJePriloha" class="radioButtonLabel">Súčasťou podania nie je príloha</label>
                      <br />
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143607" class="cell " >

                      <input id="valJeSuborDokumentov" name="valDruhPrilohy" title="" type="radio" class="" value="Podanie je tvorené súborom dokumentov" disabled="disabled" >
                        <xsl:attribute name="name">
                          valDruhPrilohy<xsl:if test="position() > 1">
                            <xsl:text>_Repeating_</xsl:text>
                            <xsl:value-of select="position() - 1"/>
                          </xsl:if>
                        </xsl:attribute>
                        <xsl:if test="boolean(./*[name() = 'valDruhPrilohy']/@isReadOnly = 'true')">
                          <xsl:attribute name="disabled">disabled</xsl:attribute>
                        </xsl:if>
                        <xsl:if test="./*[name() = 'valDruhPrilohy']='1'">
                          <xsl:attribute name="checked">checked</xsl:attribute>
                        </xsl:if>
                      </input>
                      <label for="valJeSuborDokumentov" class="radioButtonLabel">Podanie je tvorené súborom dokumentov</label>
                      <br />
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143608" class="cell " >

                      <input id="valJePriloha" name="valDruhPrilohy" title="" type="radio" class="" value="Súčasťou podania je príloha" disabled="disabled" >
                        <xsl:attribute name="name">
                          valDruhPrilohy<xsl:if test="position() > 1">
                            <xsl:text>_Repeating_</xsl:text>
                            <xsl:value-of select="position() - 1"/>
                          </xsl:if>
                        </xsl:attribute>
                        <xsl:if test="boolean(./*[name() = 'valDruhPrilohy']/@isReadOnly = 'true')">
                          <xsl:attribute name="disabled">disabled</xsl:attribute>
                        </xsl:if>
                        <xsl:if test="./*[name() = 'valDruhPrilohy']='2'">
                          <xsl:attribute name="checked">checked</xsl:attribute>
                        </xsl:if>
                      </input>
                      <label for="valJePriloha" class="radioButtonLabel">Súčasťou podania je príloha</label>
                      <br />
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secObsah">
              <div id="layoutRow35648" class="layoutRow ui-tabs ui-widget-content  "   title="" >
                <input type="hidden" name="secObsah"  />
                <div class="caption ui-widget-header">
                  <h1 class="headercorrection" title="Obsah podania">Obsah podania</h1>
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35648" class="columns">

                  <div id="layoutColumn88588" class="column first" >

                    <div id="layoutCell143595" class="cell  Pom2TextArea836x191px" >

                      <label class="fieldLabel" title="" for="valTextPodania" >
                        <xsl:text disable-output-escaping="yes">Text podania </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <textarea  id="valTextPodania" name="valTextPodania" title="" class="textArea" cols="100" rows="4"  disabled="disabled" >
                          <xsl:if test="boolean(./*[name() = 'valTextPodania']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:choose>
                            <xsl:when test="./*[name() = 'valTextPodania']/text()">
                              <xsl:value-of select="./*[name() = 'valTextPodania']"/>
                            </xsl:when>
                            <xsl:otherwise>
                              <xsl:text></xsl:text>
                            </xsl:otherwise>
                          </xsl:choose>
                        </textarea>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>
            <xsl:for-each select="/dokument/secDokumentyPodania/secDokumentPodania">
              <div id="layoutRow35649" class="layoutRow ui-tabs ui-widget-content  "   title="" >

                <xsl:variable name= "nRowslayoutRow35649" select="position()"/>
                <xsl:attribute name="id">
                  layoutRow35649<xsl:if test="position() > 1">
                    <xsl:text>_Repeating_</xsl:text>
                    <xsl:value-of select="position()-1"/>
                  </xsl:if>
                </xsl:attribute>
                <xsl:attribute name="class">
                  layoutRow ui-tabs ui-widget-content  <xsl:if test="position() > 1">
                    <xsl:text> repeatingSection</xsl:text>
                  </xsl:if>
                </xsl:attribute>
                <input type="hidden" name="secDokumentyPodania"  />
                <div class="caption ui-widget-header">
                  <h2 class="headercorrection" title="Dokumenty podania">Dokumenty podania</h2>
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35649" class="columns">

                  <div id="layoutColumn88589" class="column first" >

                    <div id="layoutCell143598" class="cell  sirokyTextBox606px" >

                      <label class="fieldLabel" title="" for="valPopisDokumentu"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Popis dokumentu </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input  id="valPopisDokumentu" name="valPopisDokumentu" title="" type="text" class="textBox" maxlength="400" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valPopisDokumentu']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valPopisDokumentu']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valPopisDokumentu']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143597" class="cell  Pom2ColnyUradComboBox280px" >

                      <label class="fieldLabel" title="" for="valSposobDoruceniaDokumentu"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Spôsob doručenia </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <select id="valSposobDoruceniaDokumentu" name="valSposobDoruceniaDokumentu" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="SD_ESP" >
                            <xsl:if test="boolean(./*[name() = 'valSposobDoruceniaDokumentu']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSposobDoruceniaDokumentu']='SD_ESP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Elektronicky – súčasť podania
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
                <div id="repetitionCommandslayoutRow35649" class="sectionPager">
                  <xsl:if test="position() != last()">
                    <xsl:attribute name="style">
                      <xsl:text>display:none;</xsl:text>
                    </xsl:attribute>
                  </xsl:if>
                </div>
              </div>
            </xsl:for-each>

            <xsl:if test="normalize-space(./secDokumentyPodania) = ''">
              <xsl:if test="./secDokumentyPodania/@notInFormData">
                <script type="text/javascript">$(document).ready(function () { initRepetitionSection(1, 999, 'layoutRow35649') })</script>
              </xsl:if>
            </xsl:if>
            <xsl:for-each select="/dokument/secPrilohyPodania/secPrilohaPodania">
              <div id="layoutRow35650" class="layoutRow ui-tabs ui-widget-content  "   title="" >

                <xsl:variable name= "nRowslayoutRow35650" select="position()"/>
                <xsl:attribute name="id">
                  layoutRow35650<xsl:if test="position() > 1">
                    <xsl:text>_Repeating_</xsl:text>
                    <xsl:value-of select="position()-1"/>
                  </xsl:if>
                </xsl:attribute>
                <xsl:attribute name="class">
                  layoutRow ui-tabs ui-widget-content  <xsl:if test="position() > 1">
                    <xsl:text> repeatingSection</xsl:text>
                  </xsl:if>
                </xsl:attribute>
                <input type="hidden" name="secPopisPriloh"  />
                <div class="caption ui-widget-header">
                  <h2 class="headercorrection" title="Popis príloh">Popis príloh</h2>
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35650" class="columns">

                  <div id="layoutColumn88590" class="column first" >

                    <div id="layoutCell143601" class="cell  sirokyTextBox606px" >

                      <label class="fieldLabel" title="" for="valPopisPrilohy"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Popis prílohy </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input  id="valPopisPrilohy" name="valPopisPrilohy" title="" type="text" class="textBox" maxlength="400" size="190" disabled="disabled" alt="" value=""  >
                          <xsl:if test="boolean(./*[name() = 'valPopisPrilohy']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valPopisPrilohy']/text()">
                            <xsl:attribute name="value">
                              <xsl:value-of select="./*[name() = 'valPopisPrilohy']"/>
                            </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                    <div id="layoutCell143600" class="cell  Pom2ColnyUradComboBox280px" >

                      <label class="fieldLabel" title="" for="valSposobDoruceniaPrilohy"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Spôsob doručenia </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <select id="valSposobDoruceniaPrilohy" name="valSposobDoruceniaPrilohy" class="comboBox" title="" disabled="disabled">
                          <option value=""></option>
                          <option value="SD_ESP" >
                            <xsl:if test="boolean(./*[name() = 'valSposobDoruceniaPrilohy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSposobDoruceniaPrilohy']='SD_ESP'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Elektronicky – súčasť podania
                          </option>
                          <option value="SD_POS" >
                            <xsl:if test="boolean(./*[name() = 'valSposobDoruceniaPrilohy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSposobDoruceniaPrilohy']='SD_POS'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Poštou
                          </option>
                          <option value="SD_OSO" >
                            <xsl:if test="boolean(./*[name() = 'valSposobDoruceniaPrilohy']/@isReadOnly = 'true')">
                              <xsl:attribute name="disabled">disabled</xsl:attribute>
                            </xsl:if><xsl:if test="./*[name() = 'valSposobDoruceniaPrilohy']='SD_OSO'">
                              <xsl:attribute name="selected">selected</xsl:attribute>
                            </xsl:if>Osobne
                          </option>
                        </select>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
                <div id="repetitionCommandslayoutRow35650" class="sectionPager">
                  <xsl:if test="position() != last()">
                    <xsl:attribute name="style">
                      <xsl:text>display:none;</xsl:text>
                    </xsl:attribute>
                  </xsl:if>
                </div>
              </div>
            </xsl:for-each>

            <xsl:if test="normalize-space(./secPopisPriloh) = ''">
              <xsl:if test="./secPopisPriloh/@notInFormData">
                <script type="text/javascript">$(document).ready(function () { initRepetitionSection(1, 999, 'layoutRow35650') })</script>
              </xsl:if>
            </xsl:if>
            <xsl:for-each select="/dokument/secDatumPodania">
              <div id="layoutRow35656" class="layoutRow ui-tabs ui-widget-content  nocaption "   title="" >
                <input type="hidden" name="secDatumPodania"  />
                <div class="caption ui-widget-header">
                  <span class="arrow ui-icon ui-icon-carat-1-n"></span>
                </div>
                <div id="layoutRowContentlayoutRow35656" class="columns">

                  <div id="layoutColumn88598" class="column first" >

                    <div id="layoutCell143618" class="cell " >

                      <label class="fieldLabel" title="" for="valDatumPodania"  style="width:210px;">
                        <xsl:text disable-output-escaping="yes">Dátum podania </xsl:text>
                      </label>
                      <span class="fieldContent">
                        <input alt="" id="valDatumPodania" name="valDatumPodania" title="" type="text" class="date datepicker" maxlength="14" size="190" disabled="disabled" >
                          <xsl:if test="boolean(./*[name() = 'valDatumPodania']/@isReadOnly = 'true')">
                            <xsl:attribute name="disabled">disabled</xsl:attribute>
                          </xsl:if>
                          <xsl:if test="./*[name() = 'valDatumPodania']/text()">
                          <xsl:attribute name="value">
                            <xsl:call-template name="dtc_formatDate">
								<xsl:with-param name="stringToFormat" select="./*[name() = 'valDatumPodania']" />
							</xsl:call-template>
                          </xsl:attribute>
                          </xsl:if>
                        </input>
                      </span>
                      <div class="clear"></div>
                    </div>

                  </div>

                  <div class="clear"></div>
                </div>
              </div>
            </xsl:for-each>

            <div id="buttonsPlaceholder">
              <input id="cancelForm" type="button" class="button ui-button ui-widget ui-state-default ui-corner-all ui-button-text-only" value="Zrušiť"  alt="Zrušiť" accesskey="Z" />
            </div>
          </div>
          <div id="statusDialog" title="Status">
            <img id="statusLoader" src="Images/ajax-loader.png" alt="Čakajte prosím" />
            <p id="statusMessage" class="statusMessage"></p>
          </div>
          <div id="savedFormsContainer" class="layoutMain ui-widget-content" style="display:none">
            <div id="savedFormsContainerRow" class="layoutRow ui-tabs ui-widget-content"  title="" >
              <input type="hidden" name="Basic" />
              <div class="caption ui-widget-header">
                <div class="headercorrection" title="Uložené formuláre">Uložené formuláre</div>
                <span class="arrow ui-icon ui-icon-carat-1-n"></span>
              </div>
              <div id="layoutRowSavedForms" class="columns">
                <div id="lcolumnSavedForms" class="column first" >
                  <div id="lcellSavedForms" class="cell">
                  </div>
                </div>
                <div class="clear"></div>
              </div>
            </div>
          </div>
        </form>
      </body>
    </html>
  </xsl:template>
  <xsl:template name="dtc_formatDate">
    <xsl:param name="stringToFormat" />
    <xsl:variable name="year" select="substring-before($stringToFormat, '-')" />
    <xsl:variable name="month" select="substring-before(substring-after($stringToFormat, '-'), '-')" />
    <xsl:variable name="day" select="substring-after(substring-after($stringToFormat, '-'), '-')" />

    <xsl:value-of select="$day" />
    <xsl:value-of select="'.'" />
    <xsl:value-of select="$month" />
    <xsl:value-of select="'.'" />
    <xsl:value-of select="$year" />
  </xsl:template>
</xsl:stylesheet>
